title: De la démocratie en France
url: https://n.survol.fr/n/de-la-democratie-en-france
hash_url: 1511e1ce29a8848d6a3c8ab7748dc60c

<blockquote class="wp-block-quote">
<p>Démocratie : Régime politique, système de gouvernement dans lequel le pouvoir est exercé par le peuple, par l’ensemble des citoyens.</p><cite><a href="http://www.cnrtl.fr/definition/d%C3%A9mocratie">TLFi, via le CNRTL﻿</a><br/></cite></blockquote>



<p> </p>



<blockquote class="wp-block-quote">
<p>Le terme démocratie (du grec ancien δημοκρατία / dēmokratía, combinaison de δῆμος / dêmos, « territoire » (de daiesthai, « partager ») puis « peuple », et kratein, « commander »), désigne le plus souvent un régime politique dans lequel les citoyens ont le pouvoir.</p><cite><a href="https://fr.wikipedia.org/wiki/D%C3%A9mocratie">Wikipedia</a></cite></blockquote>



<h2>Sommes-nous <em>(vraiment)</em> en démocratie ?</h2>



<p>Si vous avez déjà lu quelque chose à ce sujet en dehors de la télévision, des discours politiques et des livres d’école, vous savez déjà que non. On peut argumenter que nos systèmes sont les plus pertinents qu’on ait imaginé jusqu’alors, qu’une démocratie pure est irréalisable ou non souhaitable, mais le fait est que nous nous n’en sommes pas une. Il n’y a d’ailleurs pas grand débat à ce sujet.</p>



<p>Que nous nous désignions régulièrement de <em>démocratie représentative</em> n’y change rien. Les régimes marxistes-léninistes se désignaient sous le terme de <em>démocratie</em> <em>populaire</em>, et la Chine comme la Corée du nord se voient toujours comme telles. On peut se gausser mais ça montre bien que le nom qu’on se donne ne vaut que pour les beaux discours, et au moins <em>démocratie</em><em> populaire </em>﻿a le bon goût de ne pas relever de l’oxymore. On ne peut pas en dire autant chez nous.</p>



<hr class="wp-block-separator"/><p>Une décision peut-elle être prise quand bien même il apparait clair que le peuple ou sa majorité est contre ? À l’inverse, quand il apparait clair que le peuple souhaite une décision donnée, est-il possible qu’elle ne soit pas prise ?</p>



<p>S’il est possible de répondre oui à une des deux questions, alors le peuple n’a pas vraiment le pouvoir. Le reste n’est qu’argumentation pour éviter de regarder la vérité en face.</p>



<hr class="wp-block-separator"/><p>S’ils ne peuvent être pris comme des sources de vérité absolue et que chaque question porte ses propres biais, les instituts de sondages nous montrent quand même des exemples à loisir. Dans les discussions préalables à ce billet, on m’a par exemple rappelé que s’il avait fallu suivre l’opinion du peuple, nous n’aurions probablement pas mis fin à la peine de mort en 1981. </p>



<p>Dans l’essentiel des démocraties occidentales, le peuple n’a éventuellement le pouvoir qu’au moment des élections. Ensuite il le confie à des élus qui en jouissent jusqu’à la prochaine élection. Le peuple lui-même n’a de pouvoir qu’une journée de temps en temps, et encore : En France il n’a quasiment le pouvoir que de choisir à qui le confier, ou de répondre à des questions que d’autres auront choisi de lui poser. Difficile de prétendre que le peuple exerce le pouvoir.</p>



<p>En fait les systèmes électoraux français sont tels que même lors des élections, même en se restreignant au choix des élus, il est difficile d’affirmer que le choix réalisé représente le peuple.<br/></p>



<p>Plus que de savoir si nous en sommes une, ce qui m’interpelle est plutôt de savoir si nous voulons en être une. Moi oui, mais je suis loin d’être certain que cette opinion soit partagée.</p>



<h2>Voulons-nous <em>(vraiment)</em> de la démocratie ?</h2>



<p>Vous avez d’un côté un dirigeant éclairé avec une vision pour l’avenir. Il est accompagné d’un groupe d’experts qui travaille avec le terrain pour élaborer ce qu’ils pensent être les <em>meilleures</em> décisions. Parfois ils peuvent se tromper, parfois ils ne voient pas la réalité du terrain, parfois le choix dépend aussi ou surtout des valeurs du dirigeant ou des experts, mais prenons pour hypothèse que cet ensemble recherche et tend vers les <em>meilleures</em>﻿ décisions.</p>



<p>De l’autre côté vous avez le peuple et un moyen d’exprimer collectivement <em>notre</em> décision. Parfois il est difficile de dégager une volonté dans un ensemble complexe d’opinions et il peut même y avoir des erreurs. Parfois le peuple prend une décision sans en comprendre les tenants et aboutissants, change avec le temps, voire se fait manipuler, mais prenons pour hypothèse qu’un moyen d’expression permet d’exprimer au mieux possible <em>notre </em>décision collective.</p>



<p>S’il y a désaccord, qui souhaitez-vous suivre ?</p>



<p>Dit autrement et en caricaturant, préférez-vous une prison dorée ou un enfer libre ? La démocratie c’est l’enfer libre. C’est peut-être prendre les mauvaises décisions mais pouvoir en décider <em>nous</em>.</p>



<hr class="wp-block-separator"/><blockquote class="wp-block-quote">
<p>Le futur selon <a href="https://twitter.com/hashtag/GiletsJaunes?src=hash&amp;ref_src=twsrc%5Etfw">#GiletsJaunes</a>🤔<a href="https://twitter.com/hashtag/RIC?src=hash&amp;ref_src=twsrc%5Etfw">#RIC</a>:Référendum d’initiative citoyenne 2019<br/>👉🏽Suppression de la <a href="https://twitter.com/hashtag/CSG?src=hash&amp;ref_src=twsrc%5Etfw">#CSG</a>:89% de oui<br/>👉🏽Camps de rétention des fichés S:72% de oui<br/>👉🏽Aucune limitation de vitesse:65% de oui<br/>👉🏽Rétablissement de la peine de mort:61% de oui<br/>👉🏽Démission de <a href="https://twitter.com/hashtag/Macron?src=hash&amp;ref_src=twsrc%5Etfw">#Macron</a>:55% de oui</p><cite>— Olivier Duhamel (@o_duhamel) <a href="https://twitter.com/o_duhamel/status/1074001239317336064?ref_src=twsrc%5Etfw">15 décembre 2018</a></cite></blockquote>



<p/>



<p>Moi aussi les réponses à ces sondages me font peur. Elles ne sont représentatives que des sondés mais je ne suis pas forcément convaincu que toutes les réponses seraient différentes pour un référendum national. Je suis pourtant personnellement très inquiet par le courant qui veut que le peuple soit trop ignorant ou trop imbécile pour décider lui-même de son avenir et qu’il faut qu’un élite décide à leur place. <br/></p>



<p>En creux dans les propos cités, on dit qu’une minorité de 10 à 40% a <em>raison</em> et doit garder le pouvoir pour que surtout les choix de la majorité ne soient pas exécutés. Bien évidemment c’est cette même minorité qui s’érige en juge et décide de quels propos sont <em>justes</em> et de quels propos sont <em>dangereux</em>. Son seul droit à le faire c’est qu’elle est déjà au pouvoir, depuis bien longtemps.</p>



<p>Plus que les réponses au sondage, ce sont <a href="https://www.marianne.net/politique/pour-le-patron-de-lrem-le-referendum-d-initiative-citoyenne-est-forcement-dangereux#Echobox=1545065624">les propos du responsable LREM</a> qui me font peur. Il est en train de justifier qu’il faut que laisser les gouvernants gouverner seuls parce que seuls eux ont une opinion valable, et surtout pas laisser le peuple décider. On est à la limite de souhaiter une dictature éclairée.</p>



<p>Que la politique actuelle les favorise depuis longtemps ne doit être qu’une coïncidence, ne croyez-vous pas ? Eux-même sont probablement les premiers à traiter les anciens régimes communistes de détestable dictature alors que c’est la mise en application la plus pure de ces principes là : Une qui élite dirige le peuple en son nom. La seule différence c’est que ce n’est pas la même élite qui est au pouvoir.<br/></p>



<hr class="wp-block-separator"/><p>Moquez-vous si vous voulez des gouvernants anglais qui tentent contre vents et marées d’exécuter la sortie de l’Europe malgré tout ce que cela va leur coûter, mais quelque part ils auraient des leçons de démocratie à nous donner.</p>



<p>De notre côté, après le « non » au référendum sur le traité établissant une constitution pour l’Europe (Rome II), nos élus ont acté ensuite le traité de Lisbonne qui contenait grosso modo la même chose reformulé autrement (sans référendum cette fois). Peut-être était-ce la <em>meilleure</em> décision — je vous en laisse juge — mais c’est largement discutable du point de vue démocratique. En France nous glorifions même l’idée du gouvernant visionnaire et ferme, qui <em>sait</em> prendre des décisions impopulaires. Impopulaire ça veut aussi dire « contre la volonté du peuple ». En terme de démocratie ça se pose là.<br/></p>



<p>Tout au plus on peut se demander si le peuple du Royaume Uni n’a pas changé d’avis depuis son vote pour le Brexit. C’est d’ailleurs là un point intéressant. Nos systèmes sont faits pour assurer une stabilité et pouvoir mettre en œuvre des politiques cohérentes qui se déploient mal s’il faut systématiquement changer de direction. Mais du coup, si le peuple ne peut pas changer de direction, exerce-t-il encore le pouvoir ? </p>



<h2>Améliorer <em>(vraiment)</em> la démocratie française<br/></h2>



<p>À défaut de parler de démocratie directe, ou de la vouloir, la France est quand même très loin du concept de démocratie. Trop loin même.</p>



<p>Au minimum, ce qu’il manque est un système permettant au peuple de s’exprimer quand il le souhaite. Il y en a trois simples : 1– La possibilité de révoquer des gouvernants, 2– Les référendums ou décisions d’origine populaire, et 3– le renouvellement court des mandats.</p>



<hr class="wp-block-separator"/><p>La révocation des mandats permettrait au peuple de changer d’avis ou de mettre fin à un élu qui agirait autrement que ce qui était prévisible au moment des élections. Ça semble du bon sens mais c’est aussi assez risqué. Il est facile de fédérer <em>contre</em> un élu, mais pas forcément d’avoir un consensus <em>pour</em> un remplaçant.</p>



<p>La révocation n’a pour moi de sens qu’au sein d’une assemblée proportionnelle et pour toute l’assemblée dans son ensemble, ou alors exceptionnellement à titre individuel mais alors avec un quorum extrêmement élevé, genre 50% des électeurs, ou 2/3 des votants (blancs inclus).<br/></p>



<hr class="wp-block-separator"/><p>Le vrai enjeu est probablement celui des référendums d’origine populaire. Vous vous souvenez de mes deux questions pour définir une démocratie ? Ça se résume en « si la volonté du peuple est claire, est-elle suivie ? » Le référendum d’origine populaire est uniquement ça, formaliser une volonté claire, et la rendre exécutable. Toute la difficulté c’est de définir qui et sous quelles conditions peut lancer un tel référendum.</p>



<p>La voie qui semble être prise en ce moment est qu’il faut que ça vienne des députés – ce qui invalide tout le propos démocratique – et que les soutiens populaires se fassent de façon publics – ce qui pose bien d’autres problèmes de vie privée et de liberté de conscience pour les plus exposés. </p>



<p>Il y a encore beaucoup de choses à imaginer. C’est faisable mais ça va être long à s’imposer tellement notre classe dirigeante a peur de laisser la main directe au peuple.</p>



<blockquote class="wp-block-quote">
<p>le droit de vote c’est dangereux (1789)<br/>le suffrage universel c’est dangereux (1848)<br/>le bulletin secret c’est dangereux (1851)<br/>le parlementarisme c’est dangereux (1875)<br/>le vote des femmes c’est dangereux (1945)<br/>le référendum d’initiative citoyenne c’est dangereux (2018)﻿</p><cite>Jean Massiet (@JeanMassiet) <a href="https://twitter.com/JeanMassiet/status/1074765448284172289?ref_src=twsrc%5Etfw">17 décembre 2018﻿</a><br/></cite></blockquote>



<p>Pour ceux qui ont vraiment trop peur de laisser le peuple s’exprimer, on peut commencer par avoir une capacité de referendum d’origine populaire uniquement sur de la censure (marquer le refus à une loi ou une mesure qui viendrait d’être votée). Ça permettrait uniquement de refuser une évolution contre l’accord du peuple. Pas grand danger à part celui d’un status quo mais si on apprécie un minimum l’idée de démocratie il serait logique de ne pas pouvoir imposer quelque chose de nouveau au peuple si ce dernier arrive à exprimer son désaccord.<br/></p>



<hr class="wp-block-separator"/><p>Le renouvellement des mandats a l’air totalement irréaliste mais c’est ce qui me semble le plus viable à court terme. Par le passé nous avions le Sénat qui fonctionnait ainsi : mandat de neuf ans renouvelable par tiers. Imaginez un vote permanent, tous les six mois, pour renouveler 1/8ème de l’Assemblée nationale. Nos députés garderaient un mandat de 4 ans, leur permettant d’apprendre et se montrer efficaces. Le renouvellement par (petite) partie permet de ne pas reprendre tout à zéro en permanence, tout en permettant à la population de changer la représentation nationale progressivement en cours d’action.</p>



<p>Par là le peuple met même une pression permanente sur les élus nationaux, avec la crainte de perdre ou gagner des sièges s’ils prennent des décisions impopulaires (c’est à dire « contre le peuple »). Non seulement on permet au peuple d’influencer sa représentation en continue, mais en plus on donne un peu plus de pression pour que cette représentation prenne en compte l’avis du peuple. Ça ne corrige pas tout, mais c’est déjà ça.</p>



<p>Et, bien évidemment, pour que ça fonctionne, il faudra quitter notre système majoritaire à deux tours découpé par circonscription et passer par des listes nationales (même si rien n’empêche de mettre des règles complexes assurant une représentativité aux différents territoires et d’en faire sortir des élus locaux). Si on peut en profiter pour que ça passe par de la proportionnelle ce serait encore mieux d’un point de vue démocratique mais on peut tout à fait passer à du renouvellement continu sans ça.<br/></p>
