title: The most important feature of Sublime Text
url: https://tonsky.me/blog/sublime/
hash_url: 37c08a59224bed34c1f2d243f029c54c

<p>…is that it doesn’t change.</p>

<p>In the modern world, everything changes at a crazy pace. We get new OSes and new phones every year, Google opens and closes its products monthly, many physical devices get announced, produced, and disappear in an interval shorter than the Sublime Text release cycle. I have two problems with that.</p>

<p>First, new features just keep being added, because how else would you justify releases? VS Code releases every month with new stuff! They are well past the point of shipping the essentials (and have been for a couple of years now), but releases are still been shipped. Because they have a team, that team has a huge budget to spare, and there’s no power stopping them from shipping anything, no matter important or not. There’s no filter.</p>

<p>You might think that VS Code can be turned into Sublime by turning everything off. Well, yes, but you’ll have to do it every month because they add new stuff every month, and new stuff wants your attention, so they enable it for you and promote it for you.</p>

<p>Sublime fights this by being developed by just two people who don’t have much free time on their hands. As a result, every detail in ST is essential, and everything that is not is just not there. Yes, some new frameworks that came out yesterday might not be supported, and some obscure integrations might not exist, but the upside is that it keeps the ST experience clean and focused. That makes me much happier than VS Code that tries to please everyone but gets everyone tired instead.</p>

<p>The second problem is that when things change, some aspects get worse, and some disappear completely. I am horrified each year with Apple events — which essential features that I rely on heavily will they break/remove this year? Even if something is not removed, compatibility is always getting worse. This extension relies on this version of VS Code, and the other one on that. We are sorry, the developer of this extension did not update it for the current version. Even though things get better in general, some things always get broken/changed/removed along the way. Given the speed of change and the number of features every developer depends on (different for everyone), someone gets screwed with every new release. It’s only a matter of time when it will be your turn.</p>

<p>Sublime, on the other hand, changes very slowly. The current version, ST 3, is the same version that I used a year, two years, five years ago. And ST 2, released twelve years ago, is very very close to what I am using today. ST 4 is currently in alpha, and I honestly can’t tell the difference. The upside? I know what I am getting. If it fits me now, it will fit me ten years from now. I can <em>rely</em> on it. I get used to it once and I can spend the rest of my life focusing on my work instead of learning a new tool every month. I don’t risk losing it one day because it changed too much. ST will always stay ST, and if it’s perfect, I am happy it doesn’t change.</p>

<p>God bless Sublime.</p>
