title: L’illusion du besoin
url: https://nota-bene.org/L-illusion-du-besoin
hash_url: 28ee87f803ccadb58dc707bada996443

<p>David écrit :</p>
<blockquote cite="https://larlet.fr/david/2021/09/20/">
<p>J’ai souvent des embryons de pensées en chemin, comment les consigner  ? Mon téléphone, mon cerveau ou mon calepin ont chacun leurs limites propres. Pas sûr de vouloir les verbaliser et rompre le silence ainsi non plus. Si j’oublie, est-ce si important  ?</p>
</blockquote>
<p>Karl rebondit, sans réponse directe à la question laissée en suspens :</p>
<blockquote cite="https://www.la-grange.net/2021/09/27/brievement">
<p>Je pense que pour mieux se comprendre, il faut dessiner sur un grand papier une forme de graphes des interactions listants les modes d’entrées, de sorties et <strong>de transformation</strong>.</p>
</blockquote>
<p>Je lis souvent des réflexions d’<a href="http://emmanuel.clement.free.fr/" class="spip_out" rel="external">Emmanuel</a> sur la question de la mémoire de tout, de la préservation de tous les fichiers, mails, <abbr title="et cætera">etc.</abbr>, du coût écologique induit et de l’utilité ou non de la démarche<span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="Au passage Emmanuel justement, a réduit énormément sa production d’écrit, sur (...)" id="nh1">1</a>]</span>.</p>
<p>J’y vois ici un écho : puisque nous avons des outils pour tout, et à peu près toujours à portée de main, faut-il pour autant que nous notions tout ? À l’extrême de cette relation bijective, si je tire le fil jusqu’au bout de sa logique, il faudrait une vie pour lire les notes que nous aurions mis une vie à écrire. On m’objectera (Karl en premier lieu vraisemblablement) que la note n’est pas faite pour être relue in extenso, mais pour s’y référer le cas échéant, par une recherche pertinente quand on maîtrise les outils de recherche. C’est un fait : quant à moi, j’oublie de plus en plus souvent les URLs et les ressources que je voulais partager. Par chance (!) je suis assez flemmard. J’ai des outils de notes ici et là : trois ou quatre carnets entamés, l’outil Notes de Nextcloud, ce blog, un gestionnaire de tâches dans Thunderbird pour ne pas oublier de faire les choses<span class="spip_note_ref"> [<a href="#nb2" class="spip_note" rel="appendix" title="Tiens oui, autre réflexion : séparer les notes « je voudrai pouvoir y revenir (...)" id="nh2">2</a>]</span>. J’ai même utilisé <a href="https://github.com/karlcow/notebook/" class="spip_out" hreflang="en" rel="external">le script qu’a conçu Karl</a>, au final abandonné assez rapidement, une fois passé l’excitation du nouveau joujou.</p>
<p>Finalement la seule trace pertinente (pour moi-même, s’entend), lacunaire mais la plus pérenne, c’est ce site sur lequel vous me lisez. Amusement (et surprise souvent !) de me relire, <a href="Joie-d-etre-en-vie-et-empathie" class="spip_in">dix</a> ou <a href="L-homme-virtuel,539" class="spip_in">vingt ans après</a>.</p>
