title: Les Québécois sont les moins préoccupés par la COVID-19 de toute l’Amérique du Nord
url: https://www.ledevoir.com/societe/617715/les-quebecois-sont-les-moins-preoccupes-par-la-covid-19-de-toute-l-amerique-du-nord
hash_url: 64b01e334b1c9cd111deb15ceac989a5

<p>En date du 4 juillet, 32 % des Québécois affirmaient « avoir assez ou très peur » de contracter la COVID-19. Aux États-Unis, ce niveau d’inquiétude grimpe à 43 % et au Canada, à 44 %.</p>


<p>Et encore, il y a un écart au Québec entre les francophones et le reste de leurs concitoyens. Près de 25 % des Québécois de langue française craignent d’attraper la COVID-19, tandis qu’ils sont 50 % chez les non-francophones, et ce, malgré des taux de vaccination similaires. « Le niveau de préoccupation des non-francophones ressemble au niveau du reste du Canada », note au passage Jack Jedwab, président de l’AEC.</p>


<p>Même la résurgence du virus par la venue du variant Delta n’ébranle pas la confiance des Québécois. Ils sont 45 % à se dire « assez » ou « très » inquiets vis-à-vis <a href="https://www.ledevoir.com/societe/sante/614802/le-variant-delta-et-la-vaccination-en-quatre-questions" target="_blank">de cette mutation</a> hautement contagieuse. Cette proportion de craintifs monte à 53 % aux États-Unis et à 59 % au Canada.</p>


<p>La confiance des Québécois envers la vaccination va de pair avec les progrès de la vaccination, explique Jack Jedwab. Aux États-Unis, c’est plutôt une « négation de la réalité » qui motive la confiance des sondés. « Au Québec, malgré le fait que les gens ont moins peur, ils sont quand même allés se faire vacciner en très grand nombre, contrairement aux États-Unis où les gens qui ont le moins peur du COVID-19 se font beaucoup moins vacciner. »</p>


<p>Les Québécois n’en demeurent pas moins les champions de l’optimisme. À la question « Êtes-vous optimiste quant à l’année à venir? », 74 % des Québécois répondent « oui ». Ils sont 61 % au Canada et 48 % aux États-Unis à affirmer la même chose.</p>


<p>Il s’agit d’un renversement de tendance depuis le début de la pandémie. Jusqu’à la fin de l’année 2020, les Québécois se montraient davantage prompts à croire qu’ils vivaient « le pire de la crise ». Début janvier, les perceptions ont commencé à changer et depuis, l’inclination à penser que « le pire de la crise est derrière nous » est plus répandue au Québec qu’ailleurs au Canada. Ils sont maintenant 74 % des Québécois à le croire, par rapport à 64 % des Canadiens et 62 % des Ontariens.</p>


<p>Le sondage confirme par ailleurs les disparités entre le Canada et les États-Unis en ce qui a trait à la confiance envers les vaccins. Pas moins de 76 % des Canadiens se disent sûrs de l’efficacité des vaccins, contre seulement 63 % des Américains.</p>


<p>Le sondage a été réalisé auprès d’un échantillon représentatif de 1518 Canadiens et de 1003 Américains.</p>
