title: 👌 [ok-hand]
url: https://selfdefined.netlify.app/definitions/ok-hand/
hash_url: d01188b1ac191fa62edec50c8a2da1e4

<p>hand gesture where right thumb and right index finger form a circle, remaining fingers fan out; in American Sign Language, gesture means number nine; in diving, gesture indicates “OK” as question or confirmation; gesture is used in an innocuous children's game called “<a href="https://www.vice.com/en_uk/article/wj8e74/searching-for-the-man-behind-the-circle-game">The Circle Game</a>,” where the gesture is held low—if another child looks at it, they get punched.</p>
<p>In 2017, the hand gesture was <a href="https://knowyourmeme.com/memes/ok-symbol-%F0%9F%91%8C">appropriated by White Supremacists on 4chan</a> to mean White Power (the three fingers forming at 'W' and thumb and index forming the circle of the 'P'). It was framed as a hoax to "own" Leftists through trickery and <a href="/definitions/gaslighting">gaslighting</a>.</p>
<p>The hand gesture has been used by White Supremacists as a dogwhistle to identify other White Supremacists <a href="https://mashable.com/article/milo-yiannopoulos-banned-from-furry-convention/">at rallies</a>, <a href="https://www.splcenter.org/hatewatch/2018/09/18/ok-sign-white-power-symbol-or-just-right-wing-troll">in forums</a>, and even <a href="https://nypost.com/2019/03/15/suspected-new-zealand-shooter-appears-in-court/">at court hearings</a>. In 2019, the hand gesture was added to the <a href="https://www.adl.org/news/press-releases/ok-and-other-alt-right-memes-and-slogans-added-to-adls-hate-symbols-database">Anti-Defamation League's list of official symbols of hate</a>.</p>
<h2 id="issues">Issues</h2>
<p>While it can be argued that the symbol's origins and many of its uses do not imply racist connotations, and that the 4chan-ers "framed it as a hoax," it is undeniable that the symbol has evolved and become a gesture used sincerely by white supremacists.</p>
<p>The uncertainty created by the 4chan-ers is a critical part of their strategy. The strategy employs plausible deniability: Because they self-identified it as a hoax, they can fall back on that explanation. Meanwhile, if people begin to adapt the symbol, as they did, it becomes a dogwhistle for White Supremacists. It should be noted that this approach of indoctrinating symbols of hate is one long-documented, and <a href="https://theconversation.com/how-nazis-twisted-the-swastika-into-a-symbol-of-hate-83020">used for the Swastika as well</a>.</p>
<h2 id="impact">Impact</h2>
<p>The people most vulnerable to the oppressive impact of White Supremacy will never know for certain if the symbol is being used in one of its non-violent manners or if it's being used in its racist violent manners. The oppressed must choose the option that protects them, which is typically erring on the side of caution.</p>
<p>Continuing to use the symbol with its non-hateful connotations to "take it back," does not eliminate its pervasive new meaning associated with White Supremacy. Instead, continuing usage only perpetuates emotional and psychological harm upon the most vulnerable and susceptible populations.</p>
