title: Pourquoi je crois que je suis peut-être autiste ?
url: http://maiadereva.net/pourquoi-je-crois-que-je-suis-peut-etre-autiste/
hash_url: 235129bc3212681976715ada077e7c7e

<p> Avec l'aimable participation de la petite voix : </p>



<figure class="wp-block-image"><img src="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste1.png" alt="" class="wp-image-1245" srcset="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste1.png 439w, http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste1-300x218.png 300w" sizes="(max-width: 439px) 100vw, 439px"/></figure>



 <p> Dans quelques jours, je vais passer des tests pour tenter de déterminer si je suis concernée par une forme de trouble du spectre autistique. Forcément, la date approchant, je ne peux pas m’empêcher de remettre en question toute ma démarche et de me demander « <em>mais pourquoi donc est-ce que je crois que je suis peut-être autiste ? Sur quoi est-ce que je me base pour échafauder une telle hypothèse ?</em> », questions que je retrouve d’ailleurs dans le regard, certes bienveillant mais manifestement incrédule, de mon entourage. </p>



 <p> Ce n’est tout de même pas anodin, à bientôt 45 ans, de s’imaginer que, peut-être, on est autiste. Comment serait-il possible d’avoir ignoré cela pendant aussi longtemps ? Depuis quand est-ce que cette idée m’a traversé l’esprit ? Est-ce que je ne l’ai pas toujours su sans véritablement y accorder de l’importance ? </p>



 <p> Et puis, à force de m'imprégner des symptômes des autres et de relire ma vie à la lumière de cette grille de lecture, ne suis-je pas atteinte de l’<a href="https://fr.wikipedia.org/wiki/Effet_Barnum" target="_blank" rel="noreferrer noopener" aria-label="effet Barnum (s’ouvre dans un nouvel onglet)">effet Barnum</a> ? Car il faut bien admettre qu’à la lecture des <a href="http://maiadereva.net/aspergirl-lasperger-au-feminin/">traits susceptibles de montrer que je suis peut-être une femme autiste</a>, n’importe qui aurait beau jeu de répondre que « <em>tout le monde est comme ça</em> », peu ou prou (surtout mes copines geeks !), et que ces particularités ne peuvent en aucun cas signer la présence d’un autisme ! </p>



 <p> Les psychiatres non sensibilisés à la cause féminine ne s’y trompent pas d’ailleurs : « <em>Vous me regardez dans les yeux et vous avez des amis ? Alors vous ne pouvez pas être autiste</em> » m’a répondu l’un d’entre eux de manière très péremptoire, me barrant ainsi l’accès aux tests alors que j’attendais cette rencontre depuis plus d’un an. Sûr de lui comme savent l’être les médecins qui pensent que le nombre d’années de leurs études les affranchissent de toute écoute et de toute remise en question, il m’a alors affublée d’un diagnostic de « <em>trouble anxieux</em> », une croix déjà bien assez lourde à porter selon lui puisque c’est « <em>à vie</em> » et « <em>incurable</em> » (sic). </p>



 <p> J’aurais pu me contenter de cette réponse. </p>







 <p> Tout simplement parce que c’est irrépressible. L’intuition est là, depuis trop longtemps, pour que je puisse me contenter d’un avis aussi lapidaire, d’autant qu’il n’est pas pertinent, si j’en crois toute la littérature disponible en ligne concernant l’autisme au féminin. Oui les femmes Asperger regardent leurs interlocuteurs dans les yeux (voir <a href="https://video.femmeactuelle.fr/le-mag/simone-julia-march-est-autiste-asperger_6352" target="_blank" rel="noreferrer noopener" aria-label="ici (s’ouvre dans un nouvel onglet)">ici</a> ou <a rel="noreferrer noopener" aria-label="ici (s’ouvre dans un nouvel onglet)" href="https://www.youtube.com/watch?v=C5DZc6bldBg" target="_blank">ici</a> par exemple), oui elles sont capables d’avoir des ami⋅e⋅s, et non, quand elles parlent, on n’a pas l’impression d’entendre une IA mal programmée (pardon à mes amis Aspie masculins pour cette analogie un peu directe concernant l’aspect monocorde de leur expression verbale). Je veux bien qu'on me dise que je ne suis pas autiste, mais en utilisant des arguments plus convaincants. </p>



 <p> Il n’y a sans doute pas un seul symptôme ou trait qui, pris isolément, puisse signer de manière certaine un hypothétique autisme chez moi. Je ne me balance pas assise par terre pendant des heures (bien que cela me soit arrivé à plusieurs reprise dans des moments de stress intense), je n’ai jamais regardé tourner la machine à laver une journée entière (bien que j’ai toujours trouvé ça fascinant), et je ne sais pas compter des cure-dents tombés à terre (bien que j’ai toujours eu un penchant pour trier les Legos par couleurs), autant de "preuves" qui auraient pu être "irréfutables". Il s’agirait plutôt d’une accumulation telle que, passé un certain stade, cela devient la seule explication possible à l’ensemble des comportements observés chez la même personne et dans le temps. </p>



 <p> Les choses pourraient déjà être suffisamment compliquées comme cela, mais non, pimentons encore un peu l’affaire en ajoutant que depuis sept ans, je sais que je suis une adulte dite "surdouée". Derrière les clichés véhiculés par ce constat, il existe une <a href="http://maiadereva.net/reflexion-liste-traits-individu-surdoue/">ribambelle de traits</a> que l’on retrouverait plus ou moins chez les personnes concernées, et qui viennent se superposer à l’image globale : on y trouve notamment (en vrac et sans exhaustive) une hypersensibilité des cinq sens, une <a rel="noreferrer noopener" aria-label="dyssynchronie (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Dyssynchronie" target="_blank">dyssynchronie</a> entraînant des maladresses, une <a rel="noreferrer noopener" aria-label="hyperlexie (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Hyperlexie" target="_blank">hyperlexie</a> ou encore une intolérance à l’injustice… autant de traits que l’on peut retrouver chez les personnes autistes Asperger par exemple. </p>



 <p> Ce n’est d’ailleurs pas pour rien si j’ai sauté de joie le jour où j’ai appris qu’<a rel="noreferrer noopener" aria-label="il existe un lien génétique entre les personnes surdouées et celles avec autisme (s’ouvre dans un nouvel onglet)" href="https://www.dailymail.co.uk/sciencetech/article-4534306/People-smart-genes-likely-autism.html" target="_blank">il existe un lien génétique entre les personnes surdouées et celles avec autisme</a> : mon intuition me le disait depuis bien longtemps ! Mais du coup, cela ne facilite pas la tâche pour un diagnostic différentiel, et encore moins chez une femme qui, apparemment, aurait la capacité à "mimer" les gens dits "normaux" comme pas deux (c’est juste que ça l’épuise de le faire). Comment font les professionnels pour faire la part des choses ? Je n’en ai aucune idée malgré toutes mes lectures, et je dois bien avouer que s’il me tient tant à cœur de passer ces tests, c’est aussi pour avoir une réponse à cette question en les vivant de l’intérieur. </p>



<div class="wp-block-image"><figure class="aligncenter"><img src="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste3.png" alt="" class="wp-image-1247" srcset="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste3.png 520w, http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste3-300x268.png 300w" sizes="(max-width: 520px) 100vw, 520px"/></figure></div>



 <p> OK, je prends mon temps, un peu parce que j'ai peur de ne plus rien trouver de pertinent à dire, et à l'inverse, de faire un inventaire à la Prévert fourre-tout, long comme un jour sans pain, et sans aucun intérêt pour le lecteur. Et puis, ça valait la peine de poser le décor quand même non ? </p>



 <p> Dès l'âge de 30 ans, alors que je rédigeais un <a href="http://maiadereva.net/le-chemin-du-coeurpoint-zero-le-debut-et-la-fin/">mémoire personnel</a> censé rendre compte de ma vie dans le cadre de mes études de psychothérapeute, l'idée m'a effleurée que je pouvais être concernée par des traits autistiques. Dans ce mémoire, dans lequel je faisais un auto-diagnostic, on lit notamment « <em>La rigidité corporelle globale, et plus particulièrement celle de la nuque, des épaules, et du sternum semblent vouloir contenir une terreur existentielle. </em>» ou encore « <em>La patiente fuit généralement le contact visuel avec le thérapeute et toute confrontation. Elle n’arrive jamais en retard à ses séances.</em> ». Il est également question de « <em>désocialisation</em> », et de manière beaucoup plus explicite, de l'hypothèse de la présence d'un « <em>noyau autistique</em>». </p>



 <p> A l'occasion de cette rédaction, j'ai lu le livre <a rel="noreferrer noopener" aria-label="Si on me touche, je n'existe plus (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Si_on_me_touche,_je_n'existe_plus" target="_blank"><em>Si on me touche, je n'existe plus</em></a>  de Donna Williams, et j'en suis ressortie bouleversée. Pour autant, il était encore beaucoup trop tôt dans mon cheminement pour que je puisse m'autoriser à penser que j'étais peut-être réellement concernée moi aussi. J'ai donc enterré cette supposition pendant de longues années. Mais je n'ai pas abandonné l'idée de comprendre pourquoi j'avais autant de difficultés dans la vie, et j'ai continué de chercher jusqu'à ce que je <a href="http://maiadereva.net/potentiel-daction/">découvre ma douance</a>. </p>



 <p> De quelles difficultés est-il question au fait ?  </p>



 <p> Je ne m'étendrai pas sur une vie sentimentale chaotique et, il faut bien le dire, totalement ratée, au point que mon désir d'enfant, présent dès l'adolescence, est resté lettre morte jusqu'à un âge où il est désormais temps d'en faire le deuil. Au final, j'ai essentiellement focalisé sur des relations impossibles, et je ne suis toujours pas guérie de ce triste penchant à m'attacher à des personnes qui ne peuvent ou ne veulent pas entrer en relation avec moi. Tout cela peut se résumer en un seul mot : solitude. Je n'aspire pourtant qu'à vivre des choses simples, mais il faut croire que c'est plus compliqué qu'il n'y paraît. </p>







 <p> Bah tu t'attendais à quoi ? Y'a marqué "Je" dans le titre, pas "<em>Encyclopédie scientifique et objective de l'autisme au féminin</em>" ! Ceci-dit, les anecdotes livrées ici sont toutes liées aux spécificités supposées des femmes concernée par l'autisme, je ne les évoque pas juste pour le plaisir.  </p>



 <p> Ces spécificités ne font pas l'objet d'une documentation scientifique pour le moment. Dans le <a rel="noreferrer noopener" aria-label="DSM-5 (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/DSM-5" target="_blank">DSM-5</a>, qui est la référence des psychiatres, les <a rel="noreferrer noopener" aria-label="troubles du spectre autistique (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Trouble_du_spectre_de_l%27autisme" target="_blank">troubles du spectre autistique</a> ont été définis essentiellement à partir de cas masculins. Alors sur quoi je me base, à part les centaines de témoignages que j'ai pu lire ? </p>







 <p> Ce serait un peu fastidieux de revenir sur chacun de ces critères bien entendu, je vous laisse les découvrir si le sujet vous intéresse, et je ne vais en évoquer que quelques uns pour illustrer cet article. Mais autant vous dire que c'est le genre d'enquête qui ne fait pas tâche dans mon parcours : cela fait très longtemps que je suis mon propre cobaye d'expérimentation, et que je gère les informations récoltées avec un soin tout scientifique... (ou obsessionnel, c'est selon les points de vue <span class="wp-font-emots-emo-wink"/> ) </p>



<div class="wp-block-image"><figure class="aligncenter"><img src="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste4.png" alt="" class="wp-image-1250" srcset="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste4.png 982w, http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste4-300x145.png 300w, http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste4-768x372.png 768w" sizes="(max-width: 982px) 100vw, 982px"/></figure></div>



 <p> S'il y a bien un domaine où on peut considérer que j'ai des difficultés, c'est celui de l'insertion dans le monde du travail. Mon relevé de carrière pour la retraite ressemble à un beau morceau d'emmental ! J'ai passé mon temps à trouver un emploi, m'investir dans cet emploi, traverser un burn-out et mettre au moins deux ans à m'en remettre. Le dernier effondrement remonte à cinq ans, et cette fois, quelque chose semble définitivement cassé : je me sens parfaitement incapable de recommencer le cycle infernal. </p>



 <p> Et si vous m'aviez demandé il y a quelques années d'expliquer pourquoi ça se passe comme ça, je n'aurais pas su vous répondre. Ce n'est qu'en découvrant les témoignages de femmes Asperger, et en constatant que depuis cinq ans, je n'ai plus (trop) de problème, que j'ai pu tisser un début d'explication. Il semblerait que la socialisation m'épuise littéralement. Mais c'est insidieux. Je (me) donne l'impression que tout se passe bien, alors qu'en réalité, tout me demande des efforts invisibles. </p>



 <p> Et ça ne date pas d'hier, car la première chose qui m'est difficile, c'est de me plier aux horaires considérés comme "normaux" par la société. Il semblerait que j'ai un <a rel="noreferrer noopener" aria-label="rythme circadien (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Rythme_circadien" target="_blank">rythme circadien</a> décalé et atypique, ce qui fait l'objet de moqueries depuis au moins mon adolescence ! En classe prépa déjà, je suis allée voir la directrice du lycée pour lui annoncer que j'allais passer les concours en candidat libre, ne supportant plus les horaires imposés. Aujourd'hui je réponds par des plaisanteries à ceux qui soulignent cette particularité, mais je peux vous dire que ça me blesse toujours autant. </p>



 <p> Si l'on ajoute à cela mon sens aigu de la justice et de la précision qui, à de nombreuses reprises, ont provoqué des situations délicates avec mes profs, ma hiérarchie ou mes clients, on finit par comprendre pourquoi, détail après détail accumulés, je finis inexorablement en larmes, roulée en boule au fond de mon lit et convaincue que le mieux qu'il me reste à faire c'est de me laisser mourir. </p>







 <p> Oui, on peut voir ça comme ça. D'ailleurs, adhérer à cette idée a longtemps provoqué beaucoup de culpabilité chez moi. Si je fous en l'air tous mes jobs, c'est forcément de ma faute n'est-ce pas ? Fainéante, instable, et depuis toujours en plus, puisque je n'ai jamais validé un seul diplôme après le bac ! </p>



 <p> Pourtant, il y a quelque chose qui ne colle pas dans cette histoire. Car à chaque arrêt maladie, j'ai produit... une base de données colossale... C'est un peu comme si me focaliser sur un sujet et collecter le maximum d'informations sur ce sujet me servait d'anti-dépresseur naturel. Par exemple, j'ai ainsi saisi l'ensemble des sommaires de toute la <a rel="noreferrer noopener" aria-label="revue française de Go (s’ouvre dans un nouvel onglet)" href="https://rfg.jeudego.org/" target="_blank">revue française de Go</a> depuis sa création en 1978, créé et rempli le site internet le plus complet de l'époque sur le vote de <a href="http://maiadereva.net/psychotherapeutes-chronique-dune-desillusion/" target="_blank" rel="noreferrer noopener" aria-label="la loi sur les p (s’ouvre dans un nouvel onglet)">la loi sur les psychothérapeutes</a> ou, plus récemment, recensé <a rel="noreferrer noopener" aria-label="des centaines d'initiatives &quot;constructives&quot; (s’ouvre dans un nouvel onglet)" href="http://semeoz.info/" target="_blank">des centaines d'initiatives "constructives"</a> pour me remonter le moral. </p>



 <p> Tout ça à un rythme et avec une rigueur qui ferait pâlir d'envie n'importe quel employeur. Oui... sauf que ce travail, je le fais à mes horaires, sans pression, et parfaitement isolée de toute interaction sociale. En gros, si l'on m'impose la moindre contrainte, c'est l'anxiété et la dépression qui se pointent, et c'est manifestement non négociable, il a bien fallu que je me rende à l'évidence. </p>



 <p> Même le milieu associatif ne me met pas à l'abri ! Car quand on devient en quelques mois plus calée sur un sujet que la majorité des personnes gravitant dans un milieu (forcément, quand on compulse de l'information, on devient vite "expert"), on est alors identifiée comme une "référence". Je viens de stopper toutes mes conférences dans "<a href="http://maiadereva.net/category/communs/">les communs</a>" à cause de ça. C'est très compliqué d'expliquer aux gens qu'on s'intéresse à leur cause comme un entomologiste à un papillon : sans identification, et sans y croire comme eux. Alors quand en plus on commence à être interviewée dans tous les sens pour donner son avis sur l'avenir de la société... courage fuyons ! </p>



 <p> En bref, ma vie sociale d'adulte se résume en une inexorable alternance entre le trop et le pas assez d'interactions. Et mon dernier <a href="http://maiadereva.net/desintegration/">effondrement</a> m'a laissé carrément sur le carreau : six semaines d'attaques de panique permanente suivies d'un an de ce qui ressemblait furieusement aux symptômes d'un stress post traumatique, autant vous dire que je suis vaccinée maintenant. Et j'assume. De vivre seule, de détester faire les courses, de rester silencieuse dans un groupe, de quitter une réunion quand je suis fatiguée, etc... Fini de faire le clown pour soulager la gêne des autres. </p>



 <p> Si vous ajoutez à cela une litanie de symptômes physiques (intestin irritable, crises de coliques hépatiques, asthme,...) miraculeusement soulagés quand je ne travaille plus, vous comprendrez qu'au final j'ai pris la décision ferme de ne plus jamais chercher à "m'insérer" normalement. </p>







 <p> Pas "aussi", mais "seulement". Je t'explique, c'est comme pour les mathématiques : la démonstration la plus élégante est souvent la bonne. Une fois qu'on suit les cailloux du Petit Poucet attentivement, on finit par tomber sur le colonel Moutarde dans la cuisine ! Je t'invite à jeter un coup d’œil sur cette page pour te faire une idée toi-même : <a rel="noreferrer noopener" aria-label="Comorbidités des troubles du spectre de l'autisme (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Comorbidit%C3%A9s_des_troubles_du_spectre_de_l%27autisme" target="_blank">Comorbidités des troubles du spectre de l'autisme</a>. Ca ne te rappelle pas un certain nombre de choses dont je viens tout juste de parler ? </p>



 <p> Tu ne trouverais pas ça rudement satisfaisant sur le plan intellectuel d'arriver à expliquer l'ensemble de mes difficultés avec un seul nom qui permet de tout englober ? On serait tenté à moins non ? Un peu comme les personnes qui sont en errance médicale des années durant, en se faisant traiter de "psychosomatique" par la plupart des médecins, avant de s'apercevoir qu'ils ont contracté la <a rel="noreferrer noopener" aria-label="maladie de Lyme (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/Maladie_de_Lyme" target="_blank">maladie de Lyme</a>. </p>



 <p> On n'a fait qu'effleurer la (longue) liste d'indices ici, mais tu peux me faire confiance, je les ai décortiqués un par un. Evidemment, il y en a dans lesquels je ne me reconnais pas du tout, mais majoritairement (37/44 pour les critères de Rudy Simone c'est pas rien !), ça met tout de même la puce à l'oreille... Et puis il y a des aspects que seuls des spécialistes attentifs et bien informés auraient pu repérer (dans le monde des Bisounours !), par exemple mes <a rel="noreferrer noopener" aria-label="réactions paradoxales (s’ouvre dans un nouvel onglet)" href="https://fr.wikipedia.org/wiki/R%C3%A9action_paradoxale" target="_blank">réactions paradoxales</a> aux médicaments, et particulièrement aux benzodiazépines. </p>



 <p> A ce stade, ce sont donc tous les éléments que je suis en mesure de vivre, ressentir et analyser dans ma vie d'adulte qui m'ont amenée à me poser des questions. Mais parmi les thèmes à aborder qui m'attendent chez la psychologue, il y a aussi tout ce qui concerne l'enfance. Et là, ça se corse. Parce que je n'ai quasiment aucun souvenir jusqu'à l'âge de 11 ans... Je me souviens surtout de mes livres, de mes jouets préférés (les Legos et le Meccano), et de mes activités favorites (trier mes timbres, compléter mon arbre généalogique et compter mes points Lustucru). </p>







 <p> ... et de ma propension à faire comme la petite voix : donner des consignes et expliquer des trucs aux gens. <span class="wp-font-emots-emo-grin"/> </p>



 <p> J'ai eu une amie en primaire, Virginie, et une autre au collège, Nathalie. Ni plus, ni moins. Les autres enfants faisaient juste partie du décor, et je savais exactement comment me comporter pour qu'on me laisse tranquille. Et croyez moi, ce n'est pas simple. Il faut doser de manière très subtile d'être à la fois suffisamment discrète pour ne pas trop attirer l'attention, mais pas complètement sur la touche pour ne pas devenir une tête de Turc. Tout un art auquel j'ai excellé la plupart du temps. </p>



 <p> Quant aux années qui ont suivi, j'ai surtout le sentiment d'avoir passé énormément de temps seule dans ma chambre à écouter de la musique et faire mes devoirs, d'avoir été une ado relativement modèle car très attachée à respecter les règles, d'avoir détesté les jeux et sports collectifs (sauf le volley parce que l'adversaire est de l'autre côté du filet), et d'avoir commencé à me focaliser très fort sur un garçon ce qui fait qu'aujourd'hui, quand je regarde la photo de classe du lycée, je suis totalement incapable de citer un seul prénom à part le sien. </p>



 <p> Mon enfance s'est terminée bizarrement : estimant que la maison n'était pas assez calme pour mes révisions du bac, j'ai fait ma valise en cachette, et je suis partie vivre chez mon père. Il m'a fallu de nombreuses années avant de comprendre à quel point ce départ brutal avait été un choc pour ma mère et mes sœurs : moi j'avais remis en place de nouvelles routines là où j'étais, et le dossier était clos. Quand j'y repense, ça me fait froid dans le dos d'avoir pu me montrer aussi insensible. Parce que, sans que je le sache, et malgré un côté un peu "ours des cavernes", ma manière d'être prévisible, organisée, honnête, serviable mais aussi rigolote et fiable avait fait de moi un pilier du foyer. </p>



<div class="wp-block-image"><figure class="aligncenter"><img src="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste9.png" alt="" class="wp-image-1268" srcset="http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste9.png 658w, http://maiadereva.net/wp-content/uploads/2019/01/pourquoi-je-crois-que-je-suis-autiste9-300x214.png 300w" sizes="(max-width: 658px) 100vw, 658px"/></figure></div>



 <p> Rien. Je serai toujours qui je suis, c'est sûr, que le diagnostic soit positif ou négatif. Mais je vais te confier un truc : si j'ai un putain de papier qui assure que je suis concernée par une forme d'autisme, je pourrais enfin demander légitimement à ce qu'on me foute la paix ! Pardonne-moi l'expression, mais si tu n'as jamais été confrontée à un⋅e conseiller⋅e de chez Pôle Emploi, tu ne sais pas ce que ça veut dire de ressentir la pression permanente d'une société qui te demande de rentrer dans le rang alors que tu t'en sais incapable sans pouvoir le justifier. </p>



 <p> Et puis c'est bête mais : avoir la satisfaction intellectuelle d'avoir enfin une réponse claire ; pouvoir donner des explications rationnelles à ma famille, qui m'aime mais qui ne comprend pas toujours mes comportements et mes choix ; pouvoir expliquer à un⋅e hypothétique conjoint⋅e de quoi j'ai besoin sans passer pour la chieuse de service ; renforcer les choses que j'ai déjà commencé à mettre en place pour prendre soin de moi parce que je me sens validée dans mes ressentis... tu vois, des trucs simples. </p>



 <p> Parce tu sais, la petite voix, malgré toute ces années de quête existentielle et d'épisodes dépressifs, je le sais moi que je ne suis pas dépressive et que je n'ai pas de "trouble anxieux". Je m'émerveille toujours autant de la beauté d'une pâquerette ou d'un moineau, j'ai le sourire aux lèvres en regardant les rayons du soleil danser dans le courant de la rivière, et je continue de croire au Prince Charmant <span class="wp-font-emots-emo-happy"/> </p>







<p><em>Un grand merci à Simon "Gee" Giraudot qui met son <a rel="noreferrer noopener" aria-label="Geektionnerd (s’ouvre dans un nouvel onglet)" href="https://framalab.org/gknd-creator/" target="_blank">Geektionnerd</a> </em> <br/> <em>à disposition sous licence Creative Commons By-Sa ce qui permet à des personnes nulles en dessin comme moi d'illustrer un article quand même <span class="wp-font-emots-emo-wink"/></em> </p>
