title: Trading Open Standards for Corporate Ones
url: http://calacanis.com/2015/05/29/trading-open-standards-for-corporate-ones/
hash_url: 8c226756eba3fdd162e21abe5f350cfc

<p>Twitter has a horrible trolling problem, and they’re tackling it head on by banning the accounts of uber-Trolls like Charles Johnson of <a href="http://gotnews.com/">gotnews.com</a> — who is a <a href="http://www.salon.com/2015/05/26/with_the_right_amount_of_i_can_hunt_down_anyone_chuck_johnsons_sick_sad_reckoning/">true piece of work</a>. Also, Twitter today warned white supremacist <a href="https://twitter.com/rabite">@rabite</a> to <a href="https://twitter.com/rabite/status/603695078864003072">stop encouraging his followers to harass people</a>.</p>
<p>Trolls can ruin your Tweeting experience by flooding your stream with stupidity, hate, and threats — or as these evil bastards sometimes call their abuse, “criticism” or “satire.”</p>
<p>[ Click to Tweet (can edit before sending): <a href="http://ctt.ec/s97Ze">http://ctt.ec/s97Ze</a> ]</p>
<p>Sometimes these people call it <i>both</i> criticism and satire! Sometimes these people are mentally ill, other times they are drunk or high. In all cases they are saying things that we don’t need to hear.</p>
<p>Twitter has had enough and they are policing these abusive tweets. Tweets are famously 140 characters, and the customer service team is going to study those characters to figure out how to solve this problem.</p>
<p>However, after a lot of study it turns out the characters are not the real problem — it’s the words. Trolls are using words that hurt people, and the customer support team is going to put an end to these words, or more specifically, the combination of these words in sequences — also known on the platform as “sentences.”</p>
<p>Sentences are really the problem you see, because the individual words can’t actually hurt you that much. When put in a certain order, they form ideas.</p>
<p>Ideas are really the problem and I for one salute the anonymous human agents at Twitter who will sort through the ideas people are sharing on Twitter and remove the ones that make Twitter less fun for people.</p>
<p>No one deserves to wake up, open their Twitter stream, and be faced with ideas that they don’t like or agree with. No one.</p>
<p><span id="more-34742"/></p>
<p>It’s 2015, and through a robust reporting system, anonymous human agents, and algorithms, Twitter can study the 140 characters that form the words, that are put in order to make the sentences, that are interpreted by other humans to understand their meaning, so that the anonymous agents can conclude what the intent of those ideas was … and protect us!</p>
<p>Some people will argue that Twitter is opt in, meaning that if you opt into a publishing service you are agreeing to allow other people to express their thoughts and ideas.</p>
<p>Hogwash, I say!</p>
<p>We are not on Twitter to have a dialogue. We are here to promote ourselves, celebrate our victories, and reinforce the ideas we currently believe.</p>
<p>Some people will argue that Twitter allows you to mute and block people from your stream, making it possible to instantly remove the most abusive folks from your stream, like choosing which publications and books you want to check out of the library or newsstand.</p>
<p>Hogwash, I say!</p>
<p>We shouldn’t have to select what we consume — it should be done for us by anonymous human agents. That’s *more* efficient and it’s something technology can do *for* us.</p>
<p>Some people will point out that there are laws in the world around harassment, and that when threats become violent you can simply report them to the police and they will visit, warn, arrest, and deal with violators of these laws.</p>
<p>Hogwash, I say!</p>
<p>I want to be able to ban the folks who say the things that make me feel sad, that the people will tell me are “just words and not actual threats based on the law.” Clearly the anonymous human agents working at the private company known as Twitter, based in San Francisco, will apply their judgement of our most dangerous words, sentences, and ideas, better than the criminal and court system we’ve spent two hundred years refining here in the greatest nation in the world.</p>
<p>&lt; satire off &gt;</p>
<p>We traded the open technology of RSS for Twitter and now we will pay the price of the anonymous corporate agents telling us what words we can read.</p>
<p>We traded the World Wide Web and HTML for Facebook, and now you have to use your real name and they alone can decide who gets to see your words — unless you pay them for access to your own followers!</p>
<p>We traded FTP for Instagram, and now you can’t show a woman’s breast (see #freethenipple).</p>
<p>Ideas matter, words matter, and freedom of speech does not exist in a corporate setting by definition — and that’s OK. Twitter, Facebook, and Instagram can run their services how they like, and their interests are largely driven by revenue from sponsors based on growth.</p>
<p>Disneyland is an idealized version of our lives, without dirt, smoking, hipster beards, and the homeless — and we pay a C-note each to go there for the day. We opt into Disneyland, but none of us live there every day.</p>
<p>And that’s the key. We live in these services every day of our lives.</p>
<p>Our lives are mitigated by Twitter and Facebook every day, and as this continues, our lives will feel like Disneyland: perfectly sanitized with an underlying tension that something isn’t right.</p>
<p>Sometimes the members of society need to call someone out for being an asshole, and soon you won’t dare call someone an asshole for fear of losing your account.</p>
<p>How does that world sound to you?</p>
<p>Are you ready to live in the Magic Kingdom, with security guards hiding behind doors that are themselves out of site, ready to grab you and pull you behind the stage and escort you out of the Tomorrowland for saying the wrong thing?</p>
<p>When we traded our hard-fought open standards for corporate standards, some predicted this would happen — and 10 years later the idea police have arrived. They’re taking out the easy targets now, to a cheering mob. I’m sure it will end there, right?</p>
