title: "Je ne suis pas autiste" : moi, je le suis, Monsieur Fillon. Et ce n'est pas une tare
url: http://leplus.nouvelobs.com/contribution/1659854-je-ne-suis-pas-autiste-moi-je-le-suis-monsieur-fillon-et-ce-n-est-pas-une-tare.html
hash_url: d7473984179628af62caabbac1f29d30

<p>Hier, alors qu’il était interviewé sur le plateau du journal télévisé de France 2, François Fillon a déclaré <a rel="follow" href="http://tempsreel.nouvelobs.com/societe/20170306.OBS6135/je-ne-suis-pas-autiste-assene-trois-fois-fillon-bonjour-les-cliches.html" target="_blank">qu’il n’était "pas autiste"</a>.</p>
<p> </p>
<p>Ces mots, il ne les a pas prononcés qu’une seule fois, mais à plusieurs reprises, excluant ainsi une simple maladresse. Je regrette que Laurent Delahousse n’ait pas eu le réflexe de réagir.</p>
<p> </p>
<p>Dans la bouche de Monsieur Fillon, être autiste était perçu comme quelque chose de péjoratif. À sa manière de le dire, il sous-entendait que les personnes autistes sont butées, vivent dans leur bulle et n’entendent pas ce qu’on leur dit.</p>
<p> </p>
<p>François Fillon se trompe totalement. J’ai 37 ans, je suis autiste Asperger et je m’en porte très bien. Ce n'est pas une tare. </p>
<p> </p>
<p><span><strong>Un QI supérieur à 145</strong></span></p>
<p> </p>
<p>Tout a débuté à 29 ans grâce à mon fils. À 4 ans, il avait appris à lire seul. Pour moi, il n’y avait rien de bien étonnant puisque j’avais moi-même appris à parler et à lire très tôt. Ma mère, qui est enseignante, m’a dit que c’était peu conventionnel et qu’il valait mieux faire quelques tests pour en savoir plus. Ce que nous avons fait.</p>
<p> </p>
<p>Après une série d'examens, nous avons eu la confirmation que mon fils avait un quotient intellectuel élevé. Je me souviens de l’entretien de restitution des résultats pendant lequel la psychologue m’a expliqué ce que cela signifiait. En l’écoutant, j’ai compris qu’il y avait de fortes chances pour que moi aussi je dispose des mêmes facultés intellectuelles.</p>
<p> </p>
<p>Après avoir passé une batterie de tests, ce que j’imaginais m’a été confirmé : j’avais un QI supérieur à 145.</p>
<p> </p>
<p><span><strong>En 2012, j’ai appris que j’étais autiste Asperger</strong></span></p>
<p> </p>
<p>J’ai toujours aimé lire. En 2009, j’ai été bouleversée par le livre de Daniel Tammet, "<a rel="follow" href="http://www.babelio.com/livres/Tammet-Je-suis-ne-un-jour-bleu/34033" target="_blank">Je suis né un jour bleu</a>", dans lequel il parle de l’autisme de type Asperger. Au fil des pages, j’avais l’impression que me retrouver.</p>
<p> </p>
<p>Il évoquait notamment la <a rel="follow" href="https://fr.wikipedia.org/wiki/Synesth%C3%A9sie" target="_blank">synesthésie</a>, capacité qui consiste à associer plusieurs sens. Toute ma vie, j’ai toujours associé les mots et les chiffres à des couleurs, mais je pensais que tout le monde faisait ainsi. Or, seulement 4% de la population réfléchissent ainsi, et, particulièrement, les autistes Asperger.</p>
<p> </p>
<p>Cette lecture a été une révélation. J’ai donc décidé de faire de nouveaux tests. Il faut savoir que pour être diagnostiqué, il existe deux circuits possibles. Le premier consiste à passer par la voie libérale, mais les démarches sont coûteuses. Le second, que j’ai emprunté, est public et totalement gratuit. En effet, il suffit d’aller consulter l’un des centres de ressources autisme disséminés dans la France entière. Cela prend du temps, j’ai dû attendre trois ans avant qu’on m’annonce que j’étais autiste Asperger.</p>
<p> </p>
<p><span><strong>Un immense soulagement</strong></span></p>
<p> </p>
<p>Quand le diagnostic m’a été annoncé, j’ai ressenti un immense soulagement. Enfin, je réalisais pour quelles raisons je m’étais sentie si différente des autres depuis si longtemps.</p>
<p> </p>
<p>Je suis incapable de faire un effort de hiérarchisation et j’éprouve quelques difficultés à être dans une foule. Ça m’épuise. J’ai souvent besoin de calme et de solitude. Par exemple, je me lève tous les jours à 5 heures du matin pour avoir un temps pour moi, sans mon fils et mon mari, même si évidemment je les adore.</p>
<p> </p>
<p>J’ai aussi besoin de tout segmenter. L’imprévu m’angoisse plus que tout. Mais contrairement à ce que semble croire François Fillon, cela ne signifie en aucun cas que je n’ai pas de vie sociale ou que je ne suis pas à même d’écouter les autres. Je n’ai aucun souci à ce niveau-là.</p>
<p> </p>
<p/>
<p> </p>
<p><span><strong>Les propos de Fillon sont caricaturaux et blessants</strong></span></p>
<p> </p>
<p>Je regrette que François Fillon puisse avoir une image aussi péjorative des autistes, mais malheureusement ce type d’expression est très fréquent chez les politiques. Il n’est pas le premier et il ne sera pas le dernier.</p>
<p> </p>
<p>Entendre de tels propos me blesse car, pour lui, j’ai le sentiment qu’être autiste est quelque chose de dévalorisant, presque une insulte. Nous – et je parle au nom d’une grande majorité d’autistes – sommes victimes d’un mépris ordinaire. On ne peut pas mettre sous silence ce genre de petites phrases.</p>
<p> </p>
<p>Par ailleurs, il faut savoir que l’autisme n’est absolument pas une maladie, mais un trouble neurodéveloppemental, une caractéristique. On naît autiste et on le reste. Je suis avant tout une personne et je ne supporte pas l’idée que l’on puisse me réduire à une invalidité et sous-entendre que je vis coupée du monde.</p>
<p> </p>
<p>Les propos de François Fillon sont très caricaturaux.</p>
<p> </p>
<p><span><strong>Autiste, mais ni sourde, ni coupée des réalités</strong></span></p>
<p> </p>
<p>J’ai immédiatement réagi sur Twitter en alpaguant le candidat à la présidentielle, mais ce dernier ne m’a pas répondu. Son staff, s’est quant à lui défendu en déclarant que François Fillon avait utilisé le terme d’"autiste" comme un adjectif. C’est loin d’être une explication satisfaisante.</p>
<p> </p>
<p>Je trouve cette histoire d’autant plus triste que j’ai appris que <a rel="follow" href="http://www.aspergeraide.com/index.php" target="_blank">Penelope Fillon était marraine de l’association Asperger Aide France</a>.</p>
<p> </p>
<p>Si j’avais l’occasion de parler avec Monsieur Fillon, j’aimerais lui dire que l’autisme ne rend pas sourd, que nous ne sommes pas coupés des réalités et que nous ne supportons pas l’idée d’être pointés du doigt ainsi. En tant qu’autiste, je n’ai pas besoin d’être stigmatisée.</p>
<p> </p>
<p>Je trouve ces déclarations d’autant plus choquantes qu’elles proviennent d’une personne qui souhaite être chef de l’État, représentant des citoyens français. À l’avenir, je lui conseille grandement de réfléchir à deux fois avant de prononcer des mots qui blessent.</p>
