title: Les autistes ont-ils contribué aux succès évolutifs des humains ?
url: http://www.rtflash.fr/autistes-ont-ils-contribue-succes-evolutifs-humains/article
hash_url: e22826745c59d4f33d05c944c18e6827

<p class="m_7980034553281054810MsoPlainText">Il y a environ 100.000 ans, l'espèce humaine voyait émerger la moralité collaborative, le fait pour une communauté de s'investir dans le bien-être de tous ses membres, ce qui aurait permis aux autistes, individus « différents » d'un point de vue cognitif et comportemental, de jouir d'une intégration totale à la société. Et en voyant leur spécificité non seulement tolérée, mais respectée et valorisée, les autistes ont pu être l'un des moteurs de la prospérité évolutive de notre espèce.</p>
<p class="m_7980034553281054810MsoPlainText">Telle est l'hypothèse d'une passionnante étude menée par trois chercheurs de l'Université d'York, au Royaume-Uni. Selon Penny Spikins, Barry Wright et Derek Hodgson, œuvrant en archéologie et en sciences de la santé, les autistes possédant souvent des capacités de mémorisation exceptionnelles, des perceptions olfactives ou gustatives supérieures à la moyenne ou encore une meilleure compréhension « innée » de certains systèmes naturels, comme les comportements des animaux, ce sont autant d'aptitudes que les groupes ont eu tout intérêt à agréger afin d'en tirer profit.</p>
<p class="m_7980034553281054810MsoPlainText">Pour les chercheurs, il est même assez probable que les autistes aient été à l'origine du processus de spécialisation des activités, des techniques et des sciences, qui aura été d'une importance cruciale pour le développement de notre espèce.</p>
<p class="m_7980034553281054810MsoPlainText">"Nous avançons que la diversité et les variations inter-individuelles ont probablement été plus essentielles aux succès évolutionnaires humains que telle ou telle caractéristique particulière", résume Penny Spikins. "C'est la diversité entre les individus qui aura permis le succès humain, en permettant notamment d'offrir à certains des rôles spécialisés. Et avec l'essor de l'éthique collaborative, la diversité de la personnalité humaine a pu s'élargir".</p>
<p class="m_7980034553281054810MsoPlainText">Pour ces chercheurs, un corpus retraçant l'histoire évolutive et génétique de l'autisme, et qui estime que l'autisme sans déficience intellectuelle –comme le syndrome d'Asperger– a pu être sélectionné par l'évolution voici un peu moins de 200.000 ans, ce qui lui aura permis de se maintenir dans la population humaine à une fréquence certes peu élevée, mais relativement stable. Certains traits autistiques seraient même détectables dans des peintures rupestres.</p>
<p class="m_7980034553281054810MsoPlainText">Article rédigé par Georges Simmonds pour RT Flash</p>
