title: Faites votre propre Projet Bradbury
url: http://page42.org/faites-votre-propre-projet-bradbury/
hash_url: e7028d4a4b0c035fe77e9aa3d0438815

<p style="text-align: justify;">Cela faisait un moment que cela me trottait dans la tête, mais certains développements récents me conduisent à m&rsquo;exprimer clairement sur le sujet. Au moins, tous ceux qui me posent des questions sur le sujet, mais aussi ceux qui <em>prennent ma défense</em> (une bonne intention en soi, certes, mais je n&rsquo;ai rien demandé) sauront à quoi s&rsquo;en tenir.<span id="more-4302"></span></p>
<p style="text-align: justify;">Il y a quelques mois, j&rsquo;ai bouclé un marathon d&rsquo;écriture intitulé <em>Le Projet Bradbury</em>. Il s&rsquo;agissait d&rsquo;un défi strictement personnel — un combat contre moi-même — au cours duquel je m&rsquo;astreignais à écrire et publier une nouvelle par semaine pendant un an, soit 52 textes. Ray Bradbury, l&rsquo;un de mes auteurs préférés de tous les temps, avait un jour donné ce conseil :</p>
<blockquote>
<p style="text-align: justify;">“Écrire un roman, c’est compliqué: vous pouvez passer un an, peut-être plus, sur quelque chose qui au final, sera raté. Écrivez des histoires courtes, une par semaine. Ainsi vous apprendrez votre métier d’écrivain. Au bout d’un an, vous aurez la joie d’avoir accompli quelque chose: vous aurez entre les mains 52 histoires courtes. Et je vous mets au défi d’en écrire 52 mauvaises. C’est impossible.”</p>
</blockquote>
<p style="text-align: justify;">Conseil que j&rsquo;ai donc décidé de suivre à la lettre.</p>
<div id="attachment_2762" style="width: 1034px" class="wp-caption aligncenter"><a href="http://i1.wp.com/page42.org/wp-content/uploads/2013/08/bradbury1.jpg"><img class="size-full wp-image-2762" src="http://i1.wp.com/page42.org/wp-content/uploads/2013/08/bradbury1.jpg?resize=770%2C616" alt="Ray Bradbury en dédicace — CC Will Hart" data-recalc-dims="1" /></a><p class="wp-caption-text">Ray Bradbury en dédicace — CC Will Hart</p></div>
<p style="text-align: justify;">Les répercussions sur mon écriture et mon travail ont été gigantesques. J&rsquo;en ai tiré un <a href="http://page42.org/projet-bradbury-comment-jai-ecrit-52-nouvelles-en-52-semaines/" target="_blank">compte-rendu assez détaillé juste ici</a>, pour ceux que ça intéresserait. Ce fut une formidable école d&rsquo;opiniâtreté et d&rsquo;imagination, que je n&rsquo;ai cessé de conseiller à tous les auteurs. Certains m&rsquo;ont d&rsquo;ailleurs posé la question <em>“Puis-je moi-même mener mon propre Projet Bradbury ?”</em></p>
<p style="text-align: justify;">Ma réponse est claire : <em>oui</em>. Tout le monde peut mener son propre Projet Bradbury. C&rsquo;est une belle manière de rendre hommage à ce merveilleux auteur, mais c&rsquo;est aussi une formidable façon d&rsquo;apprendre concrètement votre métier d&rsquo;écrivain, de tester vos limites, d&rsquo;engager votre corps et votre cerveau dans un processus de création sur le long terme.</p>
<p style="text-align: justify;">Question fréquemment posée : <em>“Est-ce que je peux appeler ça « Projet Bradbury » aussi ?”</em></p>
<p style="text-align: justify;">Encore une fois : oui, avec plaisir. Bien sûr, Bradbury était un grand nouvelliste et proposait de s&rsquo;astreindre à cet exercice de régularité par la rédaction de nouvelles, mais au fond, on pourrait imaginer autant de <em>Projets Bradbury</em> qu&rsquo;il existe d&rsquo;auteurs. Le truc serait simple pour rendre l&rsquo;expérience cohérente : il suffirait d&rsquo;intégrer le chiffre 52 quelque part.</p>
<ul>
<li style="text-align: justify;">un roman en 52 semaines, ou 52 jours, ou 52 secondes</li>
<li style="text-align: justify;">52 romans en un an</li>
<li style="text-align: justify;">une nouvelle de 52.000 signes en un mois, pendant 12 mois.</li>
<li style="text-align: justify;">52 nouvelles sur 52 semaines (ma version personnelle, et celle de Bradbury)</li>
<li style="text-align: justify;">bref, vous avez compris l&rsquo;idée&#8230;</li>
</ul>
<p style="text-align: justify;">Il n&rsquo;y a qu&rsquo;une seule règle pour le Projet Bradbury, du moins à mon sens : la <strong>régularité</strong>. C&rsquo;est un point essentiel. Le but d&rsquo;un Projet Bradbury est de s&rsquo;engager sur le long terme. De fait, c&rsquo;est un peu un anti-Nanowrimo, même si les nanoteurs ont toute mon admiration et mon respect : ceci n&rsquo;est pas un sprint, mais un marathon. Il ne s&rsquo;agit pas de battre un record, mais de transformer votre cerveau, vos mains, vos doigts, de vous forger une musculature intellectuelle, de façonner des habitudes, de vous obliger à écrire en somme <em>(je le comparais moi-même pour plaisanter à un séjour d&rsquo;un an dans un monastère Shaolin)</em>.</p>
<p style="text-align: justify;">Chacun est libre de faire son propre Projet Bradbury. Je ne considère pas cela comme un plagiat, d&rsquo;ailleurs cette idée même est ridicule puisque j&rsquo;ai moi-même &laquo;&nbsp;emprunté&nbsp;&raquo; l&rsquo;idée à Bradbury (même s&rsquo;il s&rsquo;agissait d&rsquo;un conseil et que les conseils sont faits pour être suivis). J&rsquo;aurai l&rsquo;occasion de m&rsquo;exprimer un peu plus sur le plagiat, probablement dans une vidéo, mais pour résumer ma position sur le sujet, je pense que le plagiat est un non-sujet. Cela n&rsquo;existe pas, ou presque pas : nous ne sommes pas propriétaires de nos idées. D&rsquo;ailleurs, quelles idées ? La plupart d&rsquo;entre elles ont déjà été pensées par d&rsquo;autres, morts depuis longtemps, et même par des contemporains qui ont su capter l&rsquo;air du temps au même moment <em>(nous avons tous eu une idée formidable pour réaliser six mois plus tard qu&rsquo;un film ou un livre sortait sur ce même thème).</em></p>
<p style="text-align: justify;">Les histoires que nous écrivons sont des mélanges de cent histoires qui nous précèdent. Dans 9 cas sur 10, le<span data-reactid=".1t.$mid=11416739801413=2b952d0ff51d16a4a90.2:0.0.0.0.0.0.$end:0:$0:0"> plagiat est une légende urbaine, une invention de notre époque gangrénée par le règne du <em>copyright</em>. Les auteurs de toutes époques se sont inspirés de leurs prédécesseurs, c&rsquo;est comme ça que naissent et meurent les histoires, les mythes, les légendes, etc. Comment seulement imaginer qu&rsquo;on puisse avoir une seule idée sortie du neant, qui ne soit pas un mélange de mille inspirations préexistantes ? Notre travail est de collecter les points et de les lier entre eux. Mais nous n&rsquo;inventons presque jamais ces points : nous les observons autour de nous. Nous plagions la vie en permanence et</span><span data-reactid=".1t.$mid=11416739801413=2b952d0ff51d16a4a90.2:0.0.0.0.0.0.$end:0:$2:0"> je pense qu&rsquo;on ne crée rien de bon dans la peur.</span></p>
<p style="text-align: justify;">Pour faire simple, le concept de Projet Bradbury est désormais placé sous <a href="https://fr.wikipedia.org/wiki/WTFPL" target="_blank">licence publique WTFPL</a> : <em>Do what the fuck you want ! (Faites-en ce que vous voulez)</em></p>
<p style="text-align: justify;">Chacun est libre, et est même fortement incité, à se lancer ce défi. Chacun est libre de l&rsquo;appeler de cette façon. Je ne ferai pas la tête, promis, je ne piquerai pas de colère, je ne vous attaquerai pas en justice, au contraire. Ça me fera très plaisir de vous lire et de vous voir progresser. Vous pourriez même utiliser le hashtag <strong>#ProjetBradbury</strong> sur les réseaux sociaux pour que tout le monde puisse suivre vos aventures. Ce serait très chouette. Vous avez même le droit d&rsquo;échouer. Personne ne vous en voudra d&rsquo;avoir essayé. Parce qu&rsquo;au fond, se lancer un défi est presque aussi important que de le relever.</p>
<p style="text-align: justify;">Je pense qu&rsquo;il est important de publier en temps réel également, parce que c&rsquo;est aussi ce qui m&rsquo;a fait tenir sur un an : je me raccrochais à mes lecteurs, à la promesse que j&rsquo;avais faite, ça m&rsquo;a aidé à poursuivre. Mais c&rsquo;est juste un conseil, que chacun est libre de suivre ou pas. Les conseils s&rsquo;ajoutent aux conseils.</p>
<p style="text-align: justify;">Voilà. C&rsquo;est clair, maintenant ? <em>Faites-en ce que vous voulez, de ce Projet Bradbury.</em></p>
<p style="text-align: justify;">Maintenant, écrivez. Et plutôt 52 fois qu&rsquo;une.</p>
