title: voyager
url: https://www.la-grange.net/2020/09/14/voyager
hash_url: c69ff36d83073945d118afba126d5d7e

<figure>
  <img src="https://www.la-grange.net/2009/06/24/6122-new-york.jpg" alt="New York vue d'avion"/>
  <figcaption>New-York, États-Unis, 24 juin 2009</figcaption>
</figure>
<blockquote>
<p>Sans doute un certain « désir d'infini » se manifeste-t-il toujours— il pourrait d'ailleurs facilement tourner à l'épidémie —, mais ce n'est pas une survivance de l'ancien, c'est un nouveau désir d'infini qui commence seulement à naître …<br/>
— L'Obsolescence de l'homme - Günther Anders, urn:isbn:978-2-910386-14-6</p>
</blockquote>
<p>Je lui demande par quel livre veux tu commencer ce soir ? Il choisit <a href="https://francescasanna.com/portfolio/the-journey/">The Journey</a> par Francesca Sanna. L'histoire parle de la guerre, de la perte d'un père, d'une famille qui fuit son pays pour trouver un meilleur endroit pour vivre. Le voyage est long, périlleux. Le voyage des migrants qui perdent de nombreuses choses sur le chemin.</p>
<p>Ce soir, je lui demande pourquoi il aime beaucoup ce livre. Il en demande souvent la lecture.</p>
<p>Il dit qu'il veut voyager loin, qu'il veut prendre l'avion, qu'il veut aller voir la maison de L. « La Grange. » Je lui dis qu'<strong>on voyagera de nouveau un jour</strong>. Le voyage, les aéroports, les avions faisaient déjà partie de ses habitudes. Ils nous parle souvent de Singapour, de la Malaisie, de la Thaïlande, de Taïwan, de la France. Il veut aller au Vietnam parce qu'il aime les nems. Il veut aller à New-York pour <a href="https://en.wikipedia.org/wiki/Sector_7_(book)">voir les nuages de l'empire state building</a>.</p>
<p>« voyager de nouveau un jour » est une incertitude. <a href="https://www.youtube.com/watch?v=8o2QWGYCUx8">On and on</a>. Ni défaitisme, juste de la prudence. Les conditions sanitaires, politiques et écologiques ne sont pas les plus favorables pour la catégorie de pays riches dont nous faisons partie. C'est bien pour cela que je ne veux pas arrêter en attendant l'après. Un après de quoi. Vivre chaque instant avec intensité et plénitude. On and on. Constant.</p>
<h2>sur le bord du chemin</h2>
<ul>
<li><a href="https://en.wikipedia.org/wiki/Yoshihide_Suga">Yoshihide Suga</a> devrait devenir le prochain <del>shogun</del> premier ministre du Japon. bonnet blanc, blanc bonnet. À part ses origines modestes, il est LDP, le parti très ancré à droite du Japon.</li>
<li>Pourquoi parfois <a href="https://lists.w3.org/Archives/Public/www-style/2015Feb/0195.html"><code>long</code>, parfois <code>double</code></a> pour les valeurs en pixel sur les attributs de CSSOM ? Webcompat.</li>
<li><a href="https://www.archdaily.com/638390/seashore-library-vector-architects">Cultural Architecture, Library • Qinhuangdao Shi, China</a></li>
<li><a href="https://raphael.codes/blog/running-a-book-club-with-your-team/">Running a book club with your team</a><blockquote>
You don’t need much to start your own team book club!</blockquote>
</li>
<li><a href="https://larlet.fr/david/2020/09/07/">Justice</a><blockquote>
Au détour d’une discussion, je me suis avoué que j’avais besoin d’accepter l’injustice pour continuer à vivre</blockquote>
</li>
