title: Contribution au monde et outils
url: https://nota-bene.org/Contribution-au-monde-et-outils
hash_url: 1b0510b90c1d90366209c631b7adb0be

<p><a href="https://www.guillemettesilvand.fr/" class="spip_out" rel="external">Guillemette</a> réfléchit à sa présence au monde, à son rôle, à son statut social d’une certaine manière, et aussi à son cheminement. Je me pose et j’écoute.</p>
<p>Un extrait :</p>
<blockquote cite="https://peertube.nogafa.org/videos/watch/cd2f84ce-c1bb-403f-a767-c36ef2360c30">
<p>Ça n’a pas toujours été facile pour moi de répondre à la question « Qu’est-ce que tu fais dans la vie ? », « C’est quoi ton travail ? », mais aujourd’hui, voilà, je suis heureuse de pouvoir partager ça avec vous. J’ai trouvé, je me suis posé, j’ai passé plein d’étapes […].</p>
<p>Aujourd’hui je sais ce que je fais […].</p>
<p>J’ai longtemps confondu [ma contribution au monde] avec les outils que j’utilise pour apporter ma contribution. J’ai plusieurs outils, […].</p>
<p>Parfois j’ai pensé que j’étais un outil, par exemple j’ai pensé que j’étais danseuse et que c’était ça ma mission de vie, ce que je devais apporter à ce monde. Et puis j’ai la photographie, aussi, donc je suis photographe. Et puis je fais aussi des pratiques énergétiques, et puis je fais aussi de la création plastique.</p>
<p>Donc plein d’outils, et finalement j’ai compris que je ne me réduisais pas à un outil ni deux ni trois. J’ai compris que tout cela n’était que des outils, et que ce que j’apporte vraiment au monde c’est qui je suis.</p>
</blockquote>
<p>(C’est une vidéo non sous-titrée, je n’ai pas tout retranscrit malheureusement.)</p>
<p>J’aime vraiment cette première réflexion<span class="spip_note_ref"> [<a href="#nb1" class="spip_note" rel="appendix" title="Je veux dire : c’est l’introduction de sa vidéo, ensuite elle développe sur ce (...)" id="nh1">1</a>]</span>. J’ai l’impression que nous tenons de nos parents et eux des leurs et ainsi de suite le schéma habituel qui voudrait que nous sommes ce que nous faisons pour gagner notre croûte — à tel point qu’on en vient à craindre qu’une personne qui s’identifie si fortement à son métier va s’étioler quand la retraite arrive<span class="spip_note_ref"> [<a href="#nb2" class="spip_note" rel="appendix" title="J’ai craint ça pour mon père, par exemple, et fort heureusement il n’en a rien (...)" id="nh2">2</a>]</span>.</p>
<p>Avez-vous remarqué que quand vous rencontrez des gens, c’est confortable de leur demander ce qu’ils font, et de leur dire ce que nous faisons ? Alors que sur le fond, finalement, on s’en moque. Le travail ne devrait pas être une propriété définitoire, même si dans le meilleur des cas c’est celui qu’on a choisi et qui nous ressemble<span class="spip_note_ref"> [<a href="#nb3" class="spip_note" rel="appendix" title="Ou plutôt : qui nous ressemble un peu, et souvent, qui nous ressemble de (...)" id="nh3">3</a>]</span>. Qui es-tu ? Je suis Untel-Unetelle, j’aime telle musique, je prends telles photos, je viens de lire tel truc qui m’a amusé/fait réfléchir/fait suer. Bref, nous sommes un faisceau de plusieurs fibres, et quand on est chanceux au point de pouvoir les explorer, on a plein de fibres différentes qui toutes nous enrichissent.</p>
<p>Au passage, j’aime bien cette expression, « j’ai pensé que j’étais un outil », qui croise assez la notion de « rouage » pour définir le rôle que la plupart d’entre-nous jouons dans notre boulot, je trouve.</p>
<p>Et puis, pour finir et puisqu’on parle aussi de son activité de photographe, j’ai eu la chance que <a href="https://uneviedallegresse.wordpress.com/2019/02/24/sourire-51/" class="spip_out" rel="external">Guillemette me tire le portrait</a> dans sa série des Sourires. Les rencontres et les sourires, c’est la vie.</p>
