title: Meet the new owners of Clearleft
url: https://clearleft.com/posts/meet-the-new-owners-of-clearleft
hash_url: 699cfd66554f8e8ad2118eec8b4c0564

<p>The announcement is full of platitudes. “<a href="https://ourincrediblejourney.tumblr.com/">It’s been a wonderful journey</a> so far” the founders will explain, and “this sale marks the next exciting chapter in our history”. The founders will take great pains to explain how much “synergy” they have with their new owners, and how the purchase will “secure the future of their agency and their wonderful employees”. </p>

<p>“This is an <em>amazing</em> opportunity for our agency”, the founders will be at pains to point out, “allowing us to have an even bigger impact than we had before”. This sounds great, but you can’t help feel like the founders are laying it on a little thick. Like they are trying to convince themselves as much as anybody else. You’re happy for the founders, but you can’t help but be left with a sinking feeling in your stomach. Another independent agency is about to bite the dust.</p>

<p>Well, I’m sure you can see where this article is heading (I mean the title was a bit of a giveaway), but after <a href="https://clearleft.com/posts/clearleft-turns-fifteen">15 years of running Clearleft</a>, it’s our time to begin to walk down a similar path. We’ve had an amazing journey and have done some pretty cool things along the way. We’ve been working with our new owners for some time now and they really do get us. If you know Clearleft you may already have an inkling of who they may be. </p>

<p>So who are the new owners of Clearleft, if not some international consultancy? Are they a well-known tech company looking to build their talent pipeline in the <span class="caps">UK</span> through a high-profile acquihire? Or maybe a bank, airline or utility company looking to embark on a programme of digital transformation. Well no, not in this case. </p>

<p>Our new owners are Alex, Chris and Tom. They’re James, Helen and Cassie; Lorenzo, Trys and Maite. I could go on but you see where we’re going here. The new owners of Clearleft are the people who power Clearleft and who make Clearleft so special. It’s our whole team, in the form of an <strong>Employee Ownership Trust</strong>. </p>

<p>That’s right; Clearleft will be run for—and on behalf of—all our team, now and in the future. So rather than working for a company where the benefits go to a handful of individuals, they will be shared evenly amongst the team.</p>

<p>For those of you with a libertarian bent (which I hope isn’t too many of our followers, although we do a fair amount of work in the Bay area) you may be wondering, what sort of socialist hell is this? Have we lost our minds? </p>

<p>Well, no. The truth is that for the entire history of Clearleft we’ve made decisions with the benefit of the team in mind. It’s one of the reasons we’re able to hire such great talent and keep them retained for two or three times longer than most other agencies. We’ve always put our team’s well-being before our own, so we’re simply making it official. </p>

<p>The timing (in the middle of a global pandemic) is a little unusual and probably wouldn’t have been our first choice. But it’s also strangely fitting.</p>

<p>In times of financial hardship, it’s common for company owners to put themselves ahead of everybody else. During the last downturn a well-known agency founder was caught bragging about his brand new company Audi on Twitter the same week he let a third of his team go. Other founders we know have emptied their coffers in advance of a downturn, or have been tempted by a low-ball offer from a third-party buyer. </p>

<p>I’m not saying these decisions were wrong, as everybody’s circumstances are different. What I do know is that this isn’t something we’d ever consider, so we wanted to make it official; to send a strong signal that while others claim to be “In it together”, we <em>really</em> mean it. </p>

<p>While there are a lot of practical benefits of being employee-owned—like improved happiness, health and productivity—for the most part life at Clearleft will remain unchanged. We still have the same leadership team and board structure, it’s just they are now obliged to act in the interest of our new majority shareholder, the Employer Ownership Trust. </p>

<p>If you’ve worked with Clearleft over the years, you may be wondering what this means for our clients. In truth, you’ll get the same amazing service as you’ve come to expect. Maybe even better, because rather than working with employees, you’ll be working with company partners. So they’ll be even more focussed on providing you with a great experience, as their names are above the door (so to speak). It also means that the money made will go to benefit the team you’re working with, rather than a handful of wealthy shareholders. There’s a good argument to make that working with an employee-owned company like Clearleft is an ethical choice.</p>

<p>So yes, it’s been a long and exciting road. We’ve found some amazing new owners, and are excited to embark on the next phase of our journey. However, unlike the majority of these articles, I hope this one leaves you feeling genuinely happy for our team, our clients, and the future of Clearleft. </p>
