title: How teams remember
url: https://gilest.org/htr.html
hash_url: 5a9fa7db62f151b8a863b949ed4e9e5f

<p><img src="https://gilest.org/images/htr-slides.jpg" alt="Screenshot of my slides about 'How teams remember', a solid pink background with black text that says 'Documentation for teams is just as important as documentation for software' "><br><em><small>Slides from my keynote at Agile in the City</small></em></p>

<p>Recently, I’ve been doing a lot of thinking about teams and memory. <a href="https://agilecommshandbook.com">Agile comms</a> enables memory, and memory has value - but it also <em>costs</em> time and money to do properly. Remembering means writing things down, and curating lots of memories over time. Organisations need people who can do those things, and who have the time and incentive to do those things.</p>

<p>So someone has to decide <em>how many people</em>, and <em>how much</em> time and money an organisation is prepared to spend on realising the value of memory. Someone has to grant permission for remembering to happen. This isn’t just about comms, this is about budgets and leadership.</p>

<p>The deeper I dig into my research, the more case studies and examples I find. Institutional memory is frequently overlooked and undervalued - until the moment when someone needs access to memory <em>right now</em>, and of course by then it’s too late. Good remembering means turning tacit knowledge into explicit knowledge; if all your tacit knowledge has left the building inside the heads of former colleagues, it’s lost to you forever.</p>

<p>So I think there’s a case for allowing and encouraging <em>documentation for teams</em>, just as much as <em>documentation for software</em>. Writing that documentation is a task, It needs to be part of someone’s job. Every organisation needs a little bit of storytelling capability, to help make that job easier.</p>

<p>I think there’s another book for me to write here. I’ve started writing it.</p>

<p>I’m making notes - starting with a summary of last week’s keynote from <a href="https://bristol.agileinthecity.net/programme/how-teams-remember">Agile in the City: Bristol &amp; Bath</a> - at <a href="https://howteamsremember.com">howteamsremember.com</a>.</p>

<p>Thoughts, feedback and suggestions very welcome.</p>
