title: If Architects had to work like Programmers
url: http://www.gksoft.com/a/fun/architects.html
hash_url: 2ad967b8fc35e160fa8e6c1d2a3b4734
archive_date: 2024-02-21
og_image: 
description: You must be thrilled to be working on an interesting project as this!
favicon: 
language: en

<p>
Dear Mr. Architect!

</p><p>
Please design and build me a house. I am not quite sure of what I need, so
you should use your discretion. My house should have between two and
forty-five bedrooms. Just make sure the plans are such that the bedrooms
can be easily added or deleted. When you bring the blueprints to me, I
will make the final decision of what I want. Also, bring me the cost
breakdown for each configuration so that I can arbitrarily pick one.

</p><p>
Keep in mind that the house I ultimately choose must cost less than the
one I am currently living in. Make sure, however, that you correct all the
deficiencies that exist in my current house (the floor of my kitchen
vibrates when I walk across it, and the walls don't have nearly enough
insulation in them).

</p><p>
As you design, also keep in mind that I want to keep yearly maintenance
costs as low as possible. This should mean the incorporation of extra-cost
features like aluminium, vinyl, or composite siding. (If you choose not
to specify aluminium, be prepared to explain your decision in detail.)

</p><p>
Please take care that modern design practices and the latest materials are
used in construction of the house, as I want it to be a showplace for the
most up-to-date ideas and methods. Be alerted, however, that kitchen
should be designed to accommodate, among other things, my 1952 Gibson
refrigerator.

</p><p>
To insure that you are building the correct house for our entire family,
make certain that you contact each of our children, and also our in-laws.
My mother-in-law will have very strong feelings about how the house should
be designed, since she visits us at least once a year. Make sure that you
weigh all of these options carefully and come to the right decision. I,
however, retain the right to overrule any choices that you make.

</p><p>
Please don't bother me with small details right now. Your job is to
develop the overall plans for the house: get the big picture. At this
time, for example, it is not appropriate to be choosing the color of the
carpet. However, keep in mind that my wife likes blue.

</p><p>
Also, do not worry at this time about acquiring the resources to build the
house itself. Your first priority is to develop detailed plans and
specifications. Once I approve these plans, however, I would expect the
house to be under roof within 48 hours.

</p><p>
While you are designing this house specifically for me, keep in mind that
sooner or later I will have to sell it to someone else. It therefore
should have appeal to a wide variety of potential buyers. Please make sure
before you finalize the plans that there is a consensus of the population
in my area that they like the features this house has.

</p><p>
Please prepare a complete set of blueprints. It is not necessary at this
time to do the real design, since they will be used only for construction
bids. Be advised, however, that you will be held accountable for any
increase of construction costs as a result of later design changes.

</p><p>
You must be thrilled to be working on an interesting project as this! To
be able to use the latest techniques and materials and to be given such
freedom in your designs is something that can't happen very often. Contact
me as soon as possible with your complete ideas and plans.

</p><p>
P.S.: <br>
My wife has just told me that she disagrees with many of the instructions
I've given you in this letter. As architect, it is your responsibility to
resolve these differences. I have tried in the past and have been unable
to accomplish this. If you can't handle this responsibility, I will have
to find another architect.

</p><p>
P.P.S.: <br>
Perhaps what I need is not a house at all, but a travel trailer. Please
advise me as soon as possible if this is the case.

</p>
