title: Blogging and Composting
url: https://blog.jim-nielsen.com/2023/blogging-and-compositing/
hash_url: 5030196507bcf3e06162e9eaed40abbe
archive_date: 2024-01-11
og_image: https://blog.jim-nielsen.com/assets/img/twitter-card.png
description: Writing about the big beautiful mess that is making things for the world wide web.
favicon: https://blog.jim-nielsen.com/favicon.ico
language: en_US

<p>Here’s a thought: blogging is like composting.</p>
<p>The banana is what you’re after.</p>
<p>But as a byproduct of the banana you get the peel.</p>
<p>And if you compost, you can make good use of the peel.</p>
<p>Similarly, whatever you’re building is what you’re after.</p>
<p>But as a byproduct of whatever you’re building you undoubtedly learned, observed, or cursed at something along the way.</p>
<p>And if you blog, you can make good use of that experience!</p>
<p>Even if the banana was spoiled when you opened it, you can still compost it.</p>
<p>Similarly, even if you ship nothing, there’s a blog post in that failure-to-ship.</p>
<p>Composting recycles organic materials to enrich future plant soil.</p>
<p>Similarly, blogging recycles experience to enrich future projects (and self) with wisdom.</p>