title: 25th work anniversary
url: https://blog.koalie.net/2024/02/29/25th-work-anniversary/
hash_url: d74f376e53fc6a1108c59b6e6fa57ba1
archive_date: 2024-03-01
og_image: https://blog.koalie.net/wp-content/uploads/2024/02/koalie-mit-ids-scaled.jpeg
description: 25 January 1999 was my first day at W3C. I was 23 years old when I started. I’ve now spent more than half my life at that. I regret nothing because I find the work I do really interesting, im…
favicon: https://blog.koalie.net/wp-content/uploads/2023/12/cropped-koalie-meiji-shrine-cropped-400px-32x32.jpeg
language: en_US

<img src="https://blog.koalie.net/wp-content/uploads/2024/02/koalie-mit-ids-825x510.jpeg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="Two Massachusetts Institute of Technology (MIT) identification cards on a wooden surface, with a retractable key holder. The cards show the same individual's photo and name with different expiration dates." decoding="async" fetchpriority="high">

<p>25 January 1999 was my first day at <a href="http://w3.org">W3C</a>. I was 23 years old when I started. I’ve now spent more than half my life at that. I regret nothing because I find the work I do really interesting, important, meaningful; and I don’t tire of it because I feel like there’s renewal every now and then. I’ve held many positions, worn many hats, learned a lot of things and I work with incredibly smart and dedicated people. This has been and is very rewarding.</p>

<div class="wp-block-image">
<figure class="aligncenter size-full"><img decoding="async" src="https://blog.koalie.net/wp-content/uploads/2024/02/19990219_coralie-w3c-office.jpg" alt="Young white woman with long brown hair sitting at an office desk with a large cathode ray tube monitor, computer, papers, and a window with blinds in the background." class="wp-image-30742" srcset="https://blog.koalie.net/wp-content/uploads/2024/02/19990219_coralie-w3c-office.jpg 640w, https://blog.koalie.net/wp-content/uploads/2024/02/19990219_coralie-w3c-office-300x225.jpg 300w" sizes="(max-width: 640px) 100vw, 640px"><figcaption class="wp-element-caption">Coralie at her desk. Photo of February 1999. Resolution of 640x480px, because: early digital cameras!</figcaption></figure></div>


<p>I selected a highlight for each year (in many cases it was hard to choose just one, so I didn’t) for a retrospective:</p>



<ul>
<li>1999: Meeting in Toronto; my first transatlantic flight</li>



<li>2000: Organized the first W3C <a href="https://www.w3.org/news-events/w3c-tpac/"><abbr title="Technical Plenary and Advisory Committee meeting">TPAC</abbr></a> in Europe: TPAC 2001, Mandelieu</li>



<li>2001: Started to code my personal website (<a href="https://www.koalie.net">koalie.net</a>)</li>



<li>2002: Training in management</li>



<li>2003: Elected staff representative (per French Labour law)</li>



<li>2004: Was asked to consider joining the W3C Comm Team</li>



<li>2005: Joined the Comm Team (half-time); became staff contact of the <a href="https://www.w3.org/2002/ab/">W3C Advisory Board</a> (a role I held for 12 years)</li>



<li>2006: Moved to Boston to work 9 months at MIT as a “Visiting Scholar”</li>



<li>2007: Handed off the management of the W3C Europe team’s travels, budgets and policies</li>



<li>2008: Joined the Comm Team full-time; organized my last big meeting: TPAC 2008 + Team Day, in Mandelieu</li>



<li>2009: Learn to edit the W3C website</li>



<li>2010: Put W3C on social media, and Tim Berners-Lee on Twitter</li>



<li>2011: Interviewed for a job elsewhere but failed after round 3</li>



<li>2012: Co-wrote the first draft of the W3C code of ethics and professional conduct</li>



<li>2013: Training in product management; First presentation in front of W3C Members (on how incubated work moves to the standardization track)</li>



<li>2014: Spearheaded “Webizen”, a first attempt to open W3C Membership to individuals; Re-elected Staff Representative</li>



<li>2015: Became Head of the W3C Comm Team</li>



<li>2016: Survived year one of the Encrypted Media Extensions public relations nightmare</li>



<li>2017: Stopped being the AB Team contact; Survived year two of EME PR nightmare</li>



<li>2018: Management of the W3C “diversity fund” to financially help people who are from under-represented communities attend TPAC; Re-elected Staff Representative</li>



<li>2019: Go-to-Market strategy for W3C’s legal entity; Narrative strategy for fundraising in the future</li>



<li>2020: <a href="https://www.w3.org/help/w3c-website-design/">W3C Website rede</a>sign project (<abbr title="request for proposals">RFP</abbr>, selection, contributions, leading)</li>



<li>2021: The “Ralph’s office zoom background” <a href="https://blog.koalie.net/2021/01/29/pranking/">prank</a>; W3C Website redesign (continued)</li>



<li>2022: Re-elected Staff Representative; Website public content re-write; second attempt to open W3C Membership to individuals; proposed W3C internal re-organization; <a href="https://blog.koalie.net/2022/12/20/burnout/">burn-out</a></li>



<li>2023: W3C Website launch; got COVID for the first time; Humane Technology Design certification; e(X)filtration of the W3C Twitter account and moved it full-time to Mastodon (an instance we operate ourselves)</li>
</ul>



<p>It is as likely as anything else that I will finish my career at the Web Consortium. I wouldn’t mind!</p>
