title: Everyone seems to forget why GNOME and GNOME 3 and Unity happened
url: https://liam-on-linux.dreamwidth.org/85359.html
hash_url: ecae6fcce7e86066e432b5f38b2299ca
archive_date: 2024-02-23
og_image: https://www.dreamwidth.org/img/silk/identity/user.png
description: That is *what* it came from, yes, but not *why*.
favicon: https://liam-on-linux.dreamwidth.org/favicon.ico
language: en_US

<p>That is *what* it came from, yes, but not *why*.</p>
<p>The "why" part seems to be forgotten now: because Microsoft was threatening to sue all the Linux vendors shipping Windows 95-like desktops.</p>
<p>https://www.theregister.com/2006/11/20/microsoft_claims_linux_code</p>
<p>Microsoft invented the Win95 desktop from scratch. Its own previous Ones (e.g. Windows for Workgroups 3.11, Windows NT 3.51 and OS/2 1.x) looked nothing like it.</p>
<p>The task bar, the Start menu, the system tray, "My Computer", "Network Neighbourhood", all that: all original, *patented* Microsoft designs. There was nothing like it before. </p>
<p>(The closest was Acorn's RISC OS, with an "icon bar" that works very differently, on the Archimedes computer. A handful of those were imported to North America, and right after, NeXT "invented" the Dock, and then Microsoft invented the task bar which is quite a bit more sophisticated.</p>
<p>One source: the team that programmed it. Here's me moderating a panel discussion by most of the surviving members of Acorn's programming team, on video from a month ago:</p><p>https://www.youtube.com/watch?v=P_SDL0IwbCc</p>
<p>SUSE signed a patent-sharing deal:</p><p>https://www.theregister.com/2006/11/03/microsoft_novell_suse_linux/</p>
<p>Note: SUSE is the biggest German Linux company. (Source: I worked for them until last year.) KDE is a German project. SUSE developers did a lot of the work on KDE. </p>
<p>So, when SUSE signed up, KDE was safe.</p>
<p>Red Hat and Ubuntu refused to sign.</p>
<p>So, both needed *non* Windows like desktops, ASAP, without a Start menu, without a taskbar, without a window menu at top left and minimize/maximize/close at top right, and so on.</p>
<p>Red Hat is the main sponsor of GNOME development. (When KDE was first launched, Qt was not GPL, so Red Hat refused to bundle it or support it, and wrote its own environment instead.)</p>
<p>Ubuntu tried to get involved with the development of GNOME 3, and was rebuffed. So it went its own way with Unity instead: basically, a Mac OS X rip-off, only IMHO done better. Myself, I still use both Unity and macOS every day. They are like twins, and switching between them is very easy.</p>
<p>So both RH and Ubuntu switched to non-Windows-like desktops by default.</p>
<p>In the end MS did not sue anyone... but it got what it wanted: total chaos in the Linux desktop world.</p>
<p>Before the threats, almost everyone used GNOME 2. Even SUSE bundled GNOME because its corporate owner bought the main GNOME 3rd party developers, Ximian, and forcibly merged the company into SUSE:</p>
<p>https://www.theregister.com/2004/01/07/novell_marries_suse_to_ximian/</p>
<p>SUSE, Red Hat, Debian, Ubuntu, even Sun Solaris used GNOME 2. Everyone liked GNOME 2.</p>
<p>Then Microsoft rattled its sabre, and the FOSS UNIX world splintered in all directions.</p>
<p>RH uses GNOME 3. Ubuntu used Unity, alienated a lot of people who only knew how to use Windows-like desktops, and that made Mint a huge success. GNOME 2 got forked as MATE, and Mint adopted it, helping a lot. Mint also built its own fork of GNOME 3, Cinnamon. Formerly tiny niche desktops like Xfce and LXDE got a *huge* boost. Debian adopted GNOME 3 and systemd, annoying lots of its developers and causing the Devuan fork to happen.</p>
<p>Here's an analysis I wrote at the time:</p>
<p>https://www.theregister.com/2013/06/03/thank_microsoft_for_linux_desktop_fail/</p>
<p>Yes, Unity evolved out of the Ubuntu netbook desktop, but the reason _why_ it did is that Ubuntu was getting threatened.</p>
<p>(Xubuntu and Lubuntu and Kubuntu are not official and not the defaults, so they don't endanger it.)</p>
