title: BD et auto-édition : je l’ai fait et j’ai survécu
url: http://www.stpo.fr/blog/bd-et-auto-edition-je-lai-fait-et-jai-survecu/
hash_url: 2efd87035f65034a55dfa95925317f25

<p class="chapo">Exceptionnellement, je vais vous parler aujourd’hui d’un sujet qui n’a pas grand chose à voir avec le web (ou en tout cas pas avec le web dont je parle habituellement). J’aimerais faire ici un retour d’expérience sur l’aventure qui occupe mes soirs et week-ends depuis une bonne dizaine de mois maintenant : l’auto-édition de ma bande-dessinée « Demain j’arrête, après on verra ». J’espère que ça pourra aider ceux qui aimeraient entreprendre ce type de projet et éclairer les autres sur les tenants et aboutissants d’une telle aventure. Attention, grosse tartine !</p>

<p><strong>Je dessine depuis toujours et je fais de la bande-dessinée depuis à peu près aussi longtemps,</strong> de façon dilettante mais appliquée, entre deux missions freelance dans le web. J’ai déjà publié un ouvrage chez mes amis d’AOLF en 2007 (aujourd’hui épuisé hélas) et quelques fanzines de-ci de-là. Mais <strong>mon gros projet de ces dernières années c’est « Demain j’arrête »,</strong> une bande-dessinée d’auto-fiction commencée en 2004 et publiée en ligne depuis 2006.</p>

<p>En 9 ans j’ai fait une centaine de planches, au gré de l’inspiration et des disponibilités de mon emploi du temps. C’est très peu, et ça ne fait certainement pas de moi un auteur de bande-dessinée professionnel (ne serait-ce que parce qu’espérer vivre d’une activité à la fréquence si léthargique serait totalement illusoire). Pour autant, <strong>j’ai toujours fait l’effort d’entretenir ce projet le plus régulièrement possible et certains lecteurs fidèles m’ont suivi toutes ces années.</strong></p>

<p>Un beau jour de 2012, j’ai commencé à me dire que j’avais envie de passer à autre chose et qu’il serait peut-être temps de <strong>terminer proprement ce bon vieux « Demain j’arrête »</strong> avant qu’il ne m’ennuie, ne moisisse tout seul et ne finisse par mourir dans l’indifférence générale (y compris la mienne). Je me suis alors fixé l’objectif d’aller jusqu’à la centième page, et surtout <strong>d’en faire un livre.</strong> Un joli livre, qu’on a envie de feuilleter, de prêter, d’offrir et d’emporter en vacances. Ne serait-ce que pour avoir le plaisir idiot de contempler sa tranche sur mon étagère au milieu de ses congénères.</p>

<h2>Pourquoi l’auto-édition</h2>

<p>Là j’aurais pu faire ce que font la plupart des auteurs arrivés à ce stade : <strong>monter un dossier, spammer tous les éditeurs de la place et écumer les festivals</strong> en espérant un retour positif. J’y ai pensé un temps : c’est vrai qu’avoir un éditeur, c’est la classe. Ça fait entrer dans la cour des grands, des vrais, des purs, des auteurs dont on a trouvé l’Art Éternel assez bon le proposer au public profane. Oui, mais.</p>

<p><a href="http://vehlmann.blogspot.fr/2010/10/auteurs-de-bd-vers-une-periode.html">Si vous vous intéressez</a> <a href="http://www.du9.org/dossier/numerologie-edition-2012/">un peu au sujet</a>, vous savez que le secteur de la bande-dessinée connaît depuis quelques années <strong>une crise de surproduction réduisant drastiquement la visibilité des livres et précarisant du même coup leurs auteurs</strong> (pour faire court). De plus, les éditeurs démissionnent régulièrement des tâches qui leur incombent historiquement, notamment en ce qui concerne <strong>la promotion des ouvrages qu’ils sortent</strong> (j’ai vu nombre d’auteurs faire tous seuls le site web et la communication autour de leur livre, ce qui est assez alarmant).</p>

<p>La part du gâteau revenant aux auteurs n’a pas bougé pour autant, et avec 8 % touchés en moyenne sur le prix d’un livre (qui se vendra peu donc), il n’est pas très difficile de comprendre pourquoi <strong>beaucoup sont contraints de cumuler les petits boulots et de manger des pâtes.</strong></p>

<p>Bref, la BD n’a jamais été un métier facile c’est certain, mais il me semble surtout <strong>qu’il l’est de moins en moins</strong> (c’était le passage « c’était mieux avant »).</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-5.jpg" alt=""/></p>

<p class="caption-txt">2014, le marché de la bande-dessinée en France (AFP).</p>

</div>

<p>Alors oui, les auteurs auraient paraît-il beau jeu de se plaindre quand on entend régulièrement que <strong>pour une bande-dessinée rentable, un éditeur sort neuf livres à perte</strong> (ce chiffre — exagéré — varie selon les sources, pas l’idée). Je vous avouerais que cette maxime condescendante bien ancrée dans le discours des décideurs me fatigue un peu : d’abord parce que <strong>c’est l’affaire de l’éditeur de gérer son risque,</strong> et ensuite parce que ce raisonnement fait l’air de rien de l’auteur <strong>un parasite économique à qui on consent de faire l’aumône,</strong> ce qui lui interdit en conséquence de trop la ramener sur sa condition (pouah, ces gens-là n’ont décidément aucune décence !).</p>

<p>Pour ma part, j’ai du mal à concevoir qu’un tel système par nature inégalitaire puisse créer autre chose que de la précarité et j’ai le toupet de parfois penser qu’il serait peut-être avisé <strong>d’interroger sa légitimité…</strong> mais je suis sûrement un doux rêveur inconscient des réalités du marché (et de la mondialisation, de la crise, des plombiers polonais et des roms).</p>

<p>Bref. Fort de ce constat, je me suis honnêtement posé la question : <strong>est-ce que je veux faire partie de ce cirque ?</strong> Je n’ai pas cherché longtemps la réponse, mais pour me conforter j’ai listé quelques points :</p>

<ul>
<li>J’ai 15 années d’associatif culturel derrière moi et je sais pertinemment <strong>qu’on peut faire des choses sans demander l’autorisation.</strong></li>
<li>Je gagne ma vie avec autre chose donc <strong>je me peux me permettre financièrement</strong> de tenter des trucs.</li>
<li>J’ai déjà participé à un projet de bouquin avec AOLF en 2007 et <strong>je sais à peu près comment ça marche.</strong></li>
<li>De par mon métier, je maîtrise <strong>la technique et les logiciels</strong> nécessaires à la maquette.</li>
<li>De par mon métier, je maîtrise <strong>les notions élémentaires de la communication,</strong> je sais faire <strong>un site web</strong> et j’ai déjà <strong>un réseau</strong> modeste mais solide.</li>
<li>J’ai donc la chance de pouvoir monter <strong>un petit laboratoire personnel pour tester la viabilité d’un livre qui ne « marche pas »</strong> (c’est-à-dire qui se vend en très petite quantité) et de constater si oui ou non on est forcément à perte dessus (avant de parler de nourrir son auteur).</li>
</ul>

<p>Autant de raisons qui m’ont fait dire : bon bah go, non ? <strong>Auto-édition me voilà !</strong></p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-3.jpg" alt=""/></p>

<p class="caption-txt">ALO UI CER AUTOEDICION.</p>

</div>

<h2>Combien ça va coûter</h2>

<p>Comme dans tout projet on commence par là : <strong>de quoi j’ai besoin et combien ça va coûter.</strong></p>

<p>J’ai déjà une idée assez précise de l’objet final : ma bibliothèque est pleine de 16×24cm noir et blanc épais (format « à L’asso ») et <strong>c’est exactement ce que j’imagine</strong> pour mon bouquin depuis le début. Reste à savoir combien coûte l’impression de ce genre d’ouvrage.</p>

<p>Pour le découvrir, je prends bêtement un par un les livres de ma bibliothèque, regarde le nom de leur imprimeur dans l’ours et les contacte pour une demande de devis. Je reçois une dizaine de propositions commerciales dont le montant va du simple au double, avec des tirages minimums différents suivant qu’on imprime en offset ou en numérique. Je sais que pour des raisons de qualité <strong>je veux de l’impression offset,</strong> technique pour laquelle les premiers planchers de tirages sont généralement à <strong>500 exemplaires</strong> (j’ai vu 400 aussi, une fois).</p>

<p>500 exemplaires, <strong>c’est à la fois très peu</strong> (dans l’absolu) <strong>et beaucoup</strong> (pour un projet confidentiel fauché). Parmi les copains musiciens auto-produits que j’ai autour de moi, certains peinent à écouler leurs 300 <abbr title="Compact Discs">CD</abbr> alors que d’autres vendent tranquillement leur pressage de 3000. Il n’y a donc pas vraiment de règle…</p>

<p>Pour le coup je n’ai pas tellement le choix, je veux de l’offset et c’est 500 minimum, commençons donc par là. Après de nombreux aller-retours <strong>je sélectionne un prestataire</strong> qui semble correspondre à mon besoin et qui présente l’avantage d’avoir une antenne proche de chez moi à Paris (en cas de pépin). La douloureuse s’élève à 1840€ <abbr title="Toutes Taxes Comprises">TTC</abbr>.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-4.jpg" alt=""/></p>

<p class="caption-txt">Christophe au pays des devis.</p>

</div>

<p>En plus de cela j’essaie de prévoir ce qui va m’être nécessaire pour la <abbr title="Vente Par Correspondance">VPC</abbr> : <strong>des enveloppes renforcées de qualité</strong> (dont je commande plusieurs échantillons pour être certain de ce que ça vaut) et <strong>l’affranchissement des envois.</strong> Pour ce dernier point, je découvre après moult recherches <strong>le tarif « livre » bien planqué de La Poste,</strong> outrageusement avantageux (1.28€ par envoi au lieu de 3.30€ en lettre verte). Je pars donc sur cette base (qui s’avérera fausse, comme vous le lirez plus loin) pour mon estimation : j’arrive à 2600€ <abbr title="Toutes Taxes Comprises">TTC</abbr> de budget.</p>

<h2>Comment financer</h2>

<p>Pour trouver le fric, plusieurs solutions s’offrent à moi :</p>

<ul>
<li><strong>Financer moi-même</strong> le tout sur mes deniers personnels.</li>
<li>Faire <strong>des demandes de subventions,</strong> genre <abbr title="Centre National du Livre">CNL</abbr>.</li>
<li>Lancer <strong>une souscription.</strong></li>
</ul>

<p>La première solution ne m’enchante guère évidemment, car <strong>ça fait pas mal d’oseille</strong> à mettre sur la table pour un particulier (sans certitude de le revoir un jour). La deuxième ne me séduit pas davantage, car tant qu’à faire du <abbr title="Do It Yourself">DIY</abbr> autant aller jusqu’au bout sans <strong>mendier quelques piécettes</strong> auprès de tel ou tel organisme. La dernière me plaît plus : dans l’idée de souscription, il y a <strong>une forme d’engagement du lecteur et de collectivisation des responsabilités financières du projet</strong> qui valide implicitement sa viabilité (ou non) auprès du public. Et ça permet de surcroît de <strong>pré-vendre une partie du stock,</strong> ce qui n’est pas du luxe. Plutôt chouette donc : je me dirige vers cette solution.</p>

<p>En langage moderne, <strong>la souscription s’appelle <em>crowdfunding</em> :</strong> on en entend <a href="http://www.cfsl.net/forums/viewtopic.php?f=45&amp;t=76364">parler</a> <a href="http://www.cfsl.net/forums/viewtopic.php?f=46&amp;t=72164">partout</a> et fatalement je me suis penché sur le sujet. S’il est possible de lancer un <em>crowdfunding</em> de façon indépendante (comme l’ont fait <a href="http://www.joke-joke.net/donation/">Joke</a> dernièrement), passer par une structure établie (Kickstarter, Ulule, KissKissBankBank, <abbr title="et cætera">etc</abbr>.) présente quelques avantages certains :</p>

<ul>
<li><strong>Un cadre dédié clair</strong> avec clés en mains tout ce qu’il faut pour faire vivre le projet (système de paiement, mini-blog, <em>mailing-list,</em> <abbr title="et cætera">etc</abbr>.).</li>
<li>Comme disait l’autre, <strong>« medium is the message » :</strong> en choisissant telle plateforme plutôt qu’une autre, je suis déjà dans une démarche de communication (choisir Kickstarter n’est pas la même chose que choisir un site de <em>crowdfunding</em> inconnu dont personne n’a entendu parler avant).</li>
</ul>

<p>La concession (de taille), c’est <strong>la commission retenue</strong> par la plateforme (et par Paypal pour les paiements effectués avec ce service), qui tourne autour de 5-10 %. Ce n’est pas une somme négligeable et c’est une entorse à ma volonté d’indépendance, mais les avantages en contrepartie me semblent suffisamment intéressants pour que je consente à ce sacrifice.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-9.jpg" alt=""/></p>

<p class="caption-txt">Jean-Pierre, retraité de Niort s’étant lancé dans le crowdfunding, trie l’argent extorqué par Paypal sur sa collecte.</p>

</div>

<p>J’ai finalement <strong>opté pour Ulule,</strong> pour diverses raisons :</p>

<ul>
<li><strong>Un web design clair et élégant</strong> (contrairement à l’ignoble KissKissBankBank par exemple…). Ça a l’air con mais c’était mon premier critère de choix, on ne se refait pas !</li>
<li><strong>Une section bande-dessinée</strong> dédiée.</li>
<li>Un site français avec <strong>un public essentiellement francophone</strong> (ma cible).</li>
<li>Un site qui a déjà <strong>un certain succès et donc une certaine visibilité…</strong></li>
<li>… visibilité qui <strong>rassurera</strong> au passage le contributeur éventuel, moins hésitant à filer son pognon à un gros portail bien en vue qu’à un obscur site douteux du <em>darknet</em> (j’ai enfin réussi à placer ce terme imbécile dans un billet, <em>achievement unlocked</em>).</li>
<li><strong>Un service client sympa et réactif</strong> (je ne le savais pas au moment de choisir, mais c’est toujours bien de le signaler).</li>
</ul>

<p>La commission sur Ulule tourne <strong>entre 8 et 8.5 % :</strong> j’ajoute ça à la somme que je dois récolter, j’arrive donc à 2800€. On peut y aller !</p>

<h2>La collecte sur Ulule</h2>

<p>Après les étapes de sélection habituelles d’Ulule (qui trie les projets mal préparés ou condamnés de ceux qui ont une chance), <strong>je lance ma souscription fin mai 2013,</strong> en faisant bien attention de ne pas le faire au mauvais moment (indice : pas le samedi soir à minuit).</p>

<p>Je choisis une durée de collecte ni trop longue ni trop courte (40 jours) afin de laisser le temps aux gens de contribuer tout en les pressant suffisamment pour ne pas qu’ils oublient non plus. Je fais un petit <em>trailer</em> vidéo pour l’occasion, je m’applique bien sur les contenus (images et textes) puis je rameute le chaland sur Twitter et Facebook. Et là bim, bonne surprise : <strong>le projet est financé en moins d’une journée !</strong></p>

<p>Au fil des semaines, j’arriverai à <strong>un peu plus du double de mon objectif initial</strong> pour arriver à 5711€ en fin de collecte, ce qui correspond à la prévente de 189 livres (sur 500 donc). Pas mal !</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-6.jpg" alt=""/></p>

<p class="caption-txt">Un aperçu de ma super page Ulule.</p>

</div>

<p>Ce succès rapide fut certes inattendu, mais <strong>il n’est pas illogique</strong> pour autant. Plusieurs raisons à cela, que je liste a posteriori :</p>

<ul>
<li>Mon projet était <strong>mûr, bien préparé et bien présenté</strong> (oui, oui, ça va les chevilles).</li>
<li>Mon réseau (et donc public potentiel) est plutôt <em>geek</em> et donc <strong>aguerri aux services web quels qu’ils soient,</strong> parfois même il a déjà participé à des projets <em>crowdfundés</em> : il n’est donc pas rebuté par l’idée de passer par un service dématérialisé pour contribuer à une collecte.</li>
<li>Sans rouler sur l’or, ce même réseau a <strong>un pouvoir d’achat plutôt au-dessus de la moyenne</strong> et peut se permettre de claquer 20€ dans une BD sans mettre à mal son budget.</li>
<li>Certaines personnes de ce réseau <strong>suivent déjà mon blog BD</strong> depuis des années et sont donc a priori plus enclines que d’autres à participer à l’aventure.</li>
</ul>

<p>Cette formule ne marchera pas nécessairement pareil pour tout le monde. J’ai vu d’autres projets de BD <em>crowdfundée</em> ne jamais décoller, ou réussir pour des raisons totalement différentes : par exemple le financement de <a href="http://fr.ulule.com/cayenne/">Cayenne</a> (saga historique en Guyane) a bien fonctionné auprès d’un public plus local et moins connecté… À chacun d’avoir assez de discernement pour comprendre <strong>quels sont les leviers pertinents</strong> à actionner dans son cas particulier pour réussir sa souscription.</p>

<h2>La maquette et l’impression</h2>

<p>Une fois la collecte terminée, c’était désormais clair : le projet était financièrement viable, on allait pouvoir passer au concret ! Je me suis donc mis à bûcheronner sur <strong>le nettoyage des planches et la maquette,</strong> ré-ouvrant In Design pour l’occasion. Difficile de résister à la tentation de retoucher mille choses sur les pages existantes (parfois anciennes), j’ai parfois craqué mais il y a eu globalement peu de révisionnisme…</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-7.jpg" alt=""/></p>

<p class="caption-txt">Le packshot du résultat, avant/après.</p>

</div>

<p>Il convient ici de ne pas oublier <strong>les mentions obligatoires</strong> à faire figurer sur les ouvrages (éditeur, imprimeur, date d’impression, ISBN, prix, dépôt légal). J’ai fait un demande d’ISBN auprès de <a href="http://www.afnil.org/">l’AFNIL</a> (tout se fait en ligne de façon assez simple) et j’ai créé un code barre pour la couverture avec ce dernier (il existe de nombreux <a href="http://barcode.tec-it.com/barcode-generator.aspx?LANG=fr=">générateurs</a> pour ce faire).</p>

<p>Une fois tout ça fini, j’ai lancé l’impression auprès du prestataire que j’avais choisi (et qui a eu la patience de m’attendre durant tous ces mois). <strong>Tout allait pour le mieux</strong> et le livre allait être prêt pour Noël. C’est alors qu’arrivèrent…</p>

<h2>Les emmerdes</h2>

<p>Courant novembre, une brutale mise en demeure d’un éditeur m’invite à <strong>surseoir immédiatement au tirage de mon ouvrage,</strong> dont le titre se révèle identique à celui d’une de ses parutions (à succès) et sur laquelle il me reproche de faire du parasitisme commercial. Je tombe des nues tant l’accusation me paraît grotesquement infondée, dans la mesure où ma BD existait avant son livre et que d’autres ouvrages (disques, livres, BD) portent déjà ce même nom.</p>

<p>Las, je décide de contre-attaquer en faisant appel à un avocat spécialisé dans la propriété intellectuelle et après quelques péripéties nous arrivons à un accord avec l’éditeur. Pas trop de casse mais <strong>j’ai perdu beaucoup de temps</strong> et les livres ne seront pas prêts à Noël…</p>

<p>Là-dessus j’encaisse l’argent récolté sur Ulule, et pour faire ça « proprement » je l’inclus finalement dans ma comptabilité professionnelle de travailleur indépendant : j’avais complètement oublié les charges, qui ont vite fait de dévorer <strong>la moitié de la somme collectée…</strong> Heureusement que j’avais atteint le double de l’objectif que je m’étais fixé !</p>

<p>Je me renseigne également plus avant sur le tarif « livre » de La Poste que j’avais repéré et là nouvelle mauvaise surprise : je n’avais pas compris que ce tarif n’était valable <strong>que pour les envois à l’étranger,</strong> afin de « faire rayonner la culture française dans le monde » (texto ce que m’a dit l’employée de La Poste). Pour ma défense, c’était très, très mal expliqué sur le site de La Poste, et aujourd’hui le tarif et sa description ont purement et simplement disparu de leur portail web comme de leurs bornes automatiques d’affranchissement (alors qu’il existe encore bel et bien !). Le seul moyen d’en avoir connaissance et éventuellement d’en profiter est de s’adresser directement à un employé (bien disposé) au guichet. C’est véritablement scandaleux…</p>

<p>Bref, <strong>mon budget envois passe du coup de 650€ à 1650€,</strong> ce qui met un peu toute l’opération dans le rouge. Pas de panique, il ne s’agit que d’une estimation préliminaire (certains ouvrages seront vendus par deux ou seront donnés en main propre) et je vais me rattraper sur l’écoulement des exemplaires encore invendus… normalement.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-7.gif" alt=""/></p>

<p class="caption-txt">L’auteur, vers fin novembre.</p>

</div>

<h2>Welcome to this world</h2>

<p>Je crois que c’est Larcenet qui disait : « mon premier bouquin ça a été comme ma première copine en mieux ». Ce n’était pas mon premier bouquin, mais putain <strong>que c’est bon de l’avoir entre les pattes !</strong></p>

<p>Les 500 exemplaires sont arrivés courant janvier sur une grande palette, j’ai déballé fiévreusement un premier carton pour m’assurer que tout était bon : ouf ! L’impression est top, le livre exactement comme je le souhaitais, j’ai passé le reste de la journée avec <strong>un énorme sourire scotché sur le visage.</strong></p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-1.jpg" alt=""/></p>

<p class="caption-txt">Gouzi-gouzi.</p>

</div>

<p>J’ai rempli les dernières formalités avec <strong><a href="https://depotlegal.bnf.fr/">le Dépôt Légal</a> à la <abbr title="Bibliothèque Nationale de France">BNF</abbr></strong> de deux exemplaires (merci à mon <a href="http://pochep.over-blog.com/">allié infiltré</a> pour avoir facilité les choses) et l’inscription à diverses <strong>bases de données pour libraires</strong> (<a href="http://www.cyber-scribe.fr/">Cyber-scribe</a>, <a href="http://www.electre.com/">Electre</a>, <a href="http://www.titelive.com/">Titelive</a>).</p>

<p>Une fois toutes ces corvées terminées, la partie facile a enfin pu commencer : faire les trois milliards <strong>d’envois et de dédicaces !</strong></p>

<p>Entre temps j’ai quand-même eu le temps de faire <strong>une petite soirée de lancement</strong> dans un bar avec mes lecteurs parce que bon, on n’est pas des bêtes.</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-2.jpg" alt=""/></p>

<p class="caption-txt">Malgré les apparences, ce fut une soirée formidable. Et non, je n’ai pas de photo avec le public mais je vous assure que je n’étais pas tout seul (à part au début, OK).</p>

</div>

<h2>Communication et presse</h2>

<p>Comme je le mentionnais plus haut, la communication est un point important pour n’importe quel projet, mais quand il s’agit d’auto-édition <strong>il devient carrément vital</strong> et ne doit surtout pas être pris à la légère.</p>

<p>Je n’ai pas attendu que mon livre soit terminé et disponible pour commencer à en parler. <strong>La page de la collecte de fonds sur Ulule a dès le début tenu une place centrale dans la communication autour du projet :</strong> elle m’a permis de centraliser les informations, de tenir au courant mes souscripteurs sur la confection de l’ouvrage (c’est bien la moindre des corrections) et de donner de la visibilité sur sa viabilité (financière notamment). Par la suite elle m’a également servi de base de données pour les envois de livres, d’où l’importance de sélectionner avec soin les outils et plateformes que l’on va utiliser pour son projet.</p>

<p>J’ai également <strong>mis à jour mon site</strong> pour faire la part belle aux informations sur la collecte en cours, puis quand cette dernière a atteint son terme <strong>j’ai transformé mon blog en site de vente en ligne</strong> pour écouler mon stock. <a href="http://demainjarrete.stpo.fr/livre.html">J’y mets encore aujourd’hui</a> des informations à jour régulièrement (nombre de livres restant par exemple) afin de garder une actualité fraîche et un contenu pertinent.</p>

<p>J’ai aussi commencé tôt à <strong>parler du projet sur les différentes plateformes que je fréquente</strong> (notamment les forums Café Salé et Kob-One) et j’ai fait quelques envois d’emails massifs à mes contacts personnels (et pas professionnels, je ne suis pas un monstre !) pour les tenir au courant de ma collecte et de ses suites.</p>

<p>Pour finir <strong>j’ai relayé tout ceci sur les réseaux sociaux,</strong> dernier point incontournable pour une communication en ligne efficace aujourd’hui. J’ai surtout communiqué sur Twitter car c’est l’outil que je maîtrise le mieux et avec lequel j’ai le plus d’affinités, mais j’ai également posté régulièrement sur Facebook. J’aurais pu aller encore plus loin en m’inscrivant sur d’autres plateformes, mais je suis un peu feignant…</p>

<p>Sur un autre plan, j’ai contacté <strong>la presse spécialisée, culturelle et plutôt ancrée à gauche</strong> (positionnement toujours…) pour leur parler de mon beau projet et espérer un peu d’écho. Mais sans surprise, marqué que je suis du sceau infâme de l’auto-édition (où l’on trouve plus facilement du mauvais que du bon, soyons honnête), j’évolue pour l’heure dans une indifférence quasi-générale (merci aux <a href="http://demainjarrete.stpo.fr/presse/cqfd-2014-02.png">belles</a> <a href="http://www.avoir-alire.com/demain-j-arrete-apres-on-verra-la-critique-bd">exceptions</a>).</p>

<div class="captioned-img">

<p><img src="http://www.stpo.fr/wp-content/uploads/2014/02/vs-8.jpg" alt=""/></p>

<p class="caption-txt">Une des premières parutions presse, dans le CQFD de l’été dernier. Merci à eux !</p>

</div>

<h2>Le bilan au bout d’un mois d’exploitation</h2>

<p>Un mois après avoir commencé à envoyer les livres, j’en suis à environ <strong>300 exemplaires écoulés sur 500,</strong> en comptant les 189 préventes sur Ulule, quelques ventes directes à la soirée de lancement, quelques exemplaires promo et quelques dons de-ci de-là. Il m’en reste donc environ 200.</p>

<p>Mon édition microscopique continue à se vendre doucement, mais je ne suis pas pressé outre mesure puisque désormais les finances sont dans le vert : <strong>je n’aurai pas perdu d’argent dans l’aventure.</strong> Les conclusions de mon <em>laboratoire</em> sont donc formelles sur ce point : on peut commencer à gagner de l’argent avec une BD qui se vend peu et on peut assez facilement ne pas être à perte sur un projet de « premier album » (contrairement aux 60% mentionnés <a href="http://archives.lesoir.be/la-bd-franco-belge-en-eaux-troubles-en-2012-60-_t-20130128-02957M.html">ici</a>).</p>

<p>Pour autant attention, <strong>je ne prétends pas mon œuvre rentable en l’état,</strong> puisque si je ne perds pas d’argent je n’en gagne pas non plus (ou alors très peu) en tant qu’auteur et que je ne pourrai jamais amortir le travail abattu sur les 96 pages de l’ouvrage avec 500 exemplaires. Si j’avais voulu être rentable, il aurait fallu chiffrer ma rémunération en tant qu’auteur dans le montant de la collecte initiale, mais ce n’était pas le but ici (pour info, <a href="http://www.verkami.com/projects/7595">certains le font</a>).</p>

<p>Je me garderai donc bien de tirer des conclusions hâtives de mon cas particulier et il y aurait beaucoup de points à approfondir. Mais <strong>mon expérience creuse une piste qui ne me semble pas inintéressante :</strong> en zappant des intermédiaires, en se chargeant d’une partie du travail et en utilisant habilement les outils (peu onéreux) offerts par le web, on peut grossir logiquement la part de bénéfice revenant à l’auteur sur un livre. Je ne sais pas si dans mon cas on atteint l’équivalent d’une avance sur droits « classique » de petit tirage mais je pense que ça commence à s’en approcher, et on jouit en contrepartie d’une totale liberté (notamment éditoriale).</p>

<p>Je m’interroge désormais sur la pertinence de <strong>contacter un distributeur ou même directement des librairies</strong> (quitte à réduire ma marge), on va voir si vraiment je galère à écouler mon stock. Peut-être ferai-je même un deuxième tirage si ça marche, qui sait ?</p>

<p>Je mettrai à jour cet article au fur et à mesure que les choses évoluent, pour l’instant je vous laisse avec quelques liens utiles&#160;:</p>

<ul>
<li><a href="http://bdlibre.com/">BD Libre</a>, un portail sur l&#8217;auto-édition avec quelques infos et livres auto-édités (dont le mien).</li>
<li><a href="http://www.cfsl.net/forums/viewtopic.php?f=46&amp;t=65108">Auto-édition de BD</a> sur CFSL.</li>
<li><a href="http://www.cfsl.net/forums/viewtopic.php?f=45&amp;t=76364">Auto-édition et financement participatif</a> toujours sur CFSL.</li>
<li><a href="http://www.cfsl.net/forums/viewtopic.php?f=46&amp;t=72164">Le système de financement participatif</a>, encore sur CFSL (je ne touche aucune commission promis).</li>
</ul>

<p>Et concernant plus particulièrement mon projet&#160;:</p>

<ul>
<li><a href="http://fr.ulule.com/demain-jarrete/">La page de la collecte sur Ulule.</a></li>
<li><a href="http://demainjarrete.stpo.fr/presse/demain-jarrete_dossier.pdf">Le dossier de presse du livre.</a></li>
<li><strong><a href="http://demainjarrete.stpo.fr/livre.html">Et le plus important&#160;: la page de vente du livre&#160;!</a></strong> C’est le moment où jamais de participer vous aussi à l’aventure&#160;!</li>
</ul>

<p>Voilà, j’en ai fini pour l’heure. N’hésitez pas si vous avez des ressources à ajouter ou des questions sur un point ou un autre, <strong>si mon expérience peut servir à d’autres c’est tant mieux.</strong></p>
