title: Ethical Design Manifesto
url: https://ind.ie/ethical-design/
hash_url: 32c4404ba56fd40a816f67140cc385dd

<h2 class="subheading">Sell products, not people.</h2>
<p class="lead-in">Make products that…</p>

<div class="three-rs">
	<ol class="three-rs-list">
		<li class="one">
			<h3>Respect human rights</h3>
			<p class="base-tier">Decentralised, private, open, interoperable, accessible, secure &amp; sustainable</p>
		</li>
		<li class="two">
			<h3>Respect human effort</h3>
			<p class="middle-tier">Functional, convenient &amp; reliable</p>
		</li>
		<li class="three">
			<h3>Respect human experience</h3>
			<p class="top-tier">Delightful</p>
		</li>
	</ol>
</div>
<img src="https://ind.ie/ethical-design/images/triangle-print.svg" alt="" class="print-triangle"/>

<div class="principles">
    <div class="principle">
        <h2>Design, don’t decorate ·</h2>
        <p>Design without ethics is decoration.</p>
        <p>Decoration makes inequality palatable, design challenges it.</p>
    </div>
    <div class="principle">
        <h2>Be diverse, not ethnographic ·</h2>
        <p>Design without diversity is imperialism.</p>
        <p>Diversity is not altruism, it is competitive advantage.</p>
        <p>A diverse team designing for themselves will meet the needs of a diverse audience.</p>
        <p>You cannot compete with a competent design team designing for themselves if you are designing for The Other.</p>
    </div>
    <div class="principle">
        <h2>Design the organisation, the product will follow ·</h2>
        <p>Ethical Design is holistic or it is nothing.</p>
        <p>Ethical Design is not what ethical designers do, it is the system of values and processes at the heart of ethical organisations. It begins with the design of the organisation itself.</p>
    </div>
    <div class="principle overarching">
        <p><strong>Design your organisations so that your core values are respect for human rights, respect for human effort, and respect for human experience.</strong></p>
    </div>
</div>
