title: Ce Qui Se Passe En Moi Quand Une Femme Me Parle De Sexisme
url: https://ut7.fr/blog/2019/01/15/ce-qui-se-passe-en-moi-quand-une-femme-me-parle-de-sexisme.html
hash_url: 7273e8596bbc99a718cd168d83e858e7

<p>Je suis un homme respecteux des femmes et je suis pour l’égalité.
Un mec bien, quoi.</p>

<p>Et pourtant, il m’a fallu presque 43 ans pour parvenir – parfois – à écouter
des femmes parler de sexisme.</p>

<!--more-->

<p>Ça en valait la peine : ce que j’ai appris est édifiant.</p>

<p>Mais plutôt que de décrire ce que j’ai découvert en écoutant, et puisque le souvenir
est encore frais, je tente de documenter ici le chemin parcouru pour arriver à
écouter, dans des termes accessibles à celui que j’étais au début du voyage.</p>

<p>J’écris dans l’espoir que cela puisse être utile à d’autres qui voudraient suivre
une trajectoire similaire.
Bien évidemment, mon parcours est très personnel. Charge à chacun de faire le
tri et de piocher ce qui pourrait lui être utile.</p>

<p>Mais autant prévenir : le voyage est déstabilisant, et l’arrivée est
plutôt… encombrée.  Alors pourquoi se donner la peine de le faire ?
Pour être un mec bien, justement !</p>

<p>Dans ce premier article, je vais commencer par mon point de départ : ce qui se
passait en moi, et comment je me comportais quand je tentais d’écouter une
femme me parler de sexisme.</p>

<h2 id="tentative-1-écouter-réagir-spontanément">tentative 1 : écouter, réagir spontanément</h2>

<p>Oh oui, je pouvais dire que j’écoutais. Quand par exemple, une amie me
racontait une histoire où un mec l’avait emmerdée dans les transports en
commun, j’étais tout ouïe. Je ne ratais pas un détail, je m’indignais du
comportement dudit mec, je vivais par procuration la situation qui m’était
décrite, et je souffrais un peu, même, par empathie.</p>

<p>Mais si cette même amie me décrivait des situations plus subtiles, comme des
insinuations dans une conversation, une parole non donnée, une plaisanterie
ambiguë, mon écoute changeait légèrement. Plus encore si elle tentait de
généraliser ces situations vécues, pour me parler d’un phénomène plus global,
que subiraient toutes les femmes aujourd’hui.</p>

<p>Dans ces cas-là, je réagissais. En me fendant parfois de paroles de réconfort,
de suggestions pour s’en sortir, la prochaine fois : « Voilà comment moi
j’aurais fait, à ta place », ou en l’invitant à prendre du recul : « As-tu tenté
de prendre les choses moins à cœur ? »</p>

<p>Il arrivait que ces conseils ne soient pas entendus, ou du moins qu’ils n’aient
aucun effet sur mon interlocutrice. Énervant, non ? « À quoi sert cette
conversation ?  pouvais-je alors me demander -  À me prendre à témoin, et se
complaire dans une posture de victime ? Après tout, si mon interlocutrice ne
veut pas tirer parti de mes suggestions, je ne suis pas surpris qu’elle ne
sache pas gérer ces situations ! »</p>

<p>Bref, j’étais en colère. Autant dire que dans cet état, je n’étais plus du tout
en condition d’écouter, et pas du tout en empathie avec mon interlocutrice.
Échec. À ce stade de la conversation, il était urgent de changer de sujet.</p>

<h2 id="tentative-2-se-taire-ressentir-de-lempathie">tentative 2 : se taire, ressentir de l’empathie</h2>

<p>Avec l’expérience, j’ai appris à trouver en moi l’origine de l’irritation : Ce
n’est pas l’autre, mais moi, qui me mets en colère.  Et comme (rappel) je suis
un mec bien, j’ai appris à ne pas reprocher à l’autre ce qui est en moi. Alors
je me suis tu, j’ai accepté ma frustration, et j’ai écouté du mieux que je
pouvais.</p>

<p>Pour éviter de reproduire le fiasco décrit précédemmment, j’ai appris à me
méfier de mes réactions spontanées.  J’ai aussi acquis une meilleure écoute, en
apprenant à faire des gestes simples et connus : faire silence pour laisser la
parole, être attentif, reformuler et poser des questions de clarification.</p>

<p>Cela a marché… dans une certaine mesure.  Je n’intervenais plus que pour
me baigner un peu plus dans le flot de parole de l’autre, m’imprégner un peu
plus de l’expérience subjective qui m’était offerte.</p>

<p>Mais en parallèle de ma compréhension  du récit, il se passait autre chose en
moi.  Un dialogue interne.</p>

<p>Ça commence par un inconfort, une partie de moi se sent jugée, au même titre
que les autres hommes dont il s’agit dans les propos de mon interlocutrice,
que je perçois comme une généralité.  Je ressens le besoin d’introduire des
nuances « on n’est pas tous comme ça ». Que cela soit clair : je ne veux pas être
mis dans le même sac que les autres.  J’ai besoin d’être reconnu comme le mec
bien que je suis.</p>

<p>Étrangement, plus j’écoute, et moins j’entends les paroles rassurantes dont
j’aurais besoin.  À la place, le discours devient plus acerbe. Au point même où
je peux me sentir agressé. Je sais maintenant qu’il est inutile de demander
réparation : cela ne ferait qu’empirer le malaise.</p>

<p>Alors je continue à écouter, mais en mettant à distance le propos de l’autre,
en restant focalisé sur le caractère subjectif de l’expérience qui m’est
décrite.  Cette distance, je la maintiens avec des pensées comme « elle exagère »,
« elle voit du sexisme là où il n’y en n’a pas », ou encore  « elle est
susceptible, trop sensible ».</p>

<p>Finalement, je ne suis pas en train de tenter de voir le monde tel que mon
interlocutrice le voit.  Ce dialogue interne prend beaucoup de place. Trop de
place pour que je puisse comprendre réellement ce qui m’est dit, et embrasser
pleinement la situation telle qu’elle est vécue.</p>

<p>Cette nouvelle tentative se solde par un échec : se taire, ça ne suffit pas.</p>

<p>Et comme je suis un mec (wait for it…) bien, je me suis à nouveau demandé
comment faire mieux.</p>

<p>La clé de ma progression a été de m’efforcer de comprendre à quoi me servait
ce dialogue interne.</p>

<h2 id="intermède-se-regarder-penser-plutôt-quécouter-ses-pensées">intermède : se regarder penser plutôt qu’écouter ses pensées</h2>

<p>Ce qui se passe en moi, alors que naît le dialogue interne évoqué plus haut,
c’est une dissonance cognitive : une contradiction au sein de mon propre
système de pensée.</p>

<p>Les termes de cette contradiction :</p>

<p>1) J’écoute du mieux que je peux, car je suis un mec bien.</p>

<p>2) Plus j’écoute, plus j’ai de bonnes raisons de douter du fait que je suis un
mec bien.  Puisque ce que j’entends, c’est que non seulement j’ai toutes les
caractéristiques de ceux qui ont le mauvais rôle, et qu’en plus, je ne
contribue pas activement à améliorer la situation.</p>

<p>Pour résoudre ce conflit, je serais très soulagé de pouvoir distinguer
clairement la catégorie des mecs biens de celle des connards, et de pouvoir
classer mon cas sans aucune ambiguïté du bon côté de la frontière.  Mais si
j’ai le moindre doute, et si en plus mon interlocutrice refuse de tracer
spontanément une frontière claire et de trancher en ma faveur, c’est là que la
dissonnance devient criante.</p>

<p>Et cette dissonance est d’autant plus difficile à supporter que les croyances
qui sont en tension portent sur la manière dont je me perçois, moi-même. Ce qui
est en jeu, ce sont mes croyances sur moi-même, en somme : mon identité.</p>

<p>Paradoxalement, si je n’étais pas persuadé d’être un mec bien, je n’aurais pas
de dissonnance cognitive à affronter, et peut-être même serais-je plus en
mesure d’entendre plus sereinement ce qui m’est dit, quand on me parle de
sexisme.</p>

<p>Ainsi, le dialogue interne dont je parle plus haut me sert à éviter cette
dissonance, et à protéger ainsi l’édifice de ma structure identitaire : si
c’est l’autre qui exagère, ou qui est trop sensible, c’est elle qui ne perçoit
pas le monde comme il est vraiment, ce n’est donc pas à moi de remettre mes
croyances en question - et je peux continuer à me penser comme le mec bien que
je suis.</p>

<p>C’est une bonne chose que de protéger son identité : cela permet de maintenir
une certaine stabilité psychique, qui est nécessaire pour interagir avec le
reste du monde.</p>

<p>Mais dans mon cas, je me sentais assez solide, j’étais prêt à perdre, le temps
d’une dernière tentative, un peu en stabilité pour gagner en souplesse, et
aller plus loin dans mon écoute.</p>

<h2 id="tentative-3-retenir-ses-pensées-et-accueillir-les-émotions-qui-se-cachent-derrière">tentative 3, retenir ses pensées, et accueillir les émotions qui se cachent derrière</h2>

<p>Pour cette dernière tentative, il ne s’agissait plus de laisser libre cours à
ses pensées, mais plutôt de les taire.</p>

<p>Et à la place, écouter, de la manière la plus intense et la plus profonde que
je connaisse :  en accueillant les émotions qui naissent au contact de l’autre,
et en discriminant au fil de leur arrivée, celles qui tiennent de l’empathie (ce
que j’arrive à sentir de l’autre) et ce qui m’appartient : mes émotions
propres.</p>

<p>Concrètement, prenons une des pensées qui nourrissait mon dialogue interne :
« Elle exagère ! ».  Je sais que cette pensée est la manifestation d’un mécanisme
de défense qui me protège… mais de quoi ?</p>

<p>À titre d’exercice, je me suis efforcé d’inhiber cette croyance, ne serait-ce que
temporairement, en me demandant : « et si mon interlocutrice n’exagérait pas,
quelle conséquence son témoignage sur le sexisme aurait pour moi ? ».</p>

<p>Ce faisant, j’ai écouté des témoignages de manifestations de sexisme.
Comme prévu, cette expérience a été très désagréable.</p>

<p>J’ai éprouvé simultanément plusieurs émotions, que je détricote ici :</p>

<p>Le doute : « Je me sens perdu. Suis-je vraiment capable de faire la part des
choses entre ce qui est bien ou non ? Et si ce n’était pas l’autre qui est trop
sensible, mais moi qui ne le suis pas assez ?  Et si je ne sais pas faire la
différence, ne devrais-je pas réévaluer mon propre comportement ?  Toutes les
fois où j’ai eu des comportements qui me semblaient OK, était-ce vraiment le
cas ?  Peut-être n’est-ce pas si clair… Peut-être ne suis-je pas le mec bien que je
voudrais être… »</p>

<p>La colère : « Non, je ne suis pas comme ça ! Et le monde, est-il réellement
aussi terrible qu’il m’est décrit ?  Ce serait affreux !  Injuste !
Révoltant ! »</p>

<p>La culpabilité et la honte : « Je participe activement à ça ? Et en plus j’ai
vécu tout ce temps sans le voir ? Et d’ailleurs, suis-je certain de vouloir
changer la situation ? »</p>

<p>Le sentiment d’impuissance : « Quand bien même je voudrais améliorer la
situation, je ne sais pas comment changer les choses. Ni comment me
changer moi-même. »</p>

<p>Doute, colère, honte, culpabilité, et sentiment d’impuissance, rien que ça.
C’est tellement insupportable que je ne veux rien avoir à faire avec ces
émotions : ne pas en parler, ne pas les exprimer d’une manière ou d’une autre.
Encore mieux : ne pas les éprouver.</p>

<p>Fin de l’exercice.</p>

<p>Voilà donc de quoi me protège la pensée « Elle exagère ! » : en plus que de
me permettre d’entretenir la cohérence de mon système de pensées, ce dialogue
interne me préserve d’émotions inacceptables.</p>

<p>Je ne serais pas surpris que nombre de mes autres réactions spontanées soient
également des manifestations de ce même mécanisme de défense.  Par exemple, les
conseils que j’ai tant de mal à ne pas donner n’auraient-ils pas comme bénéfice
potentiel de me sortir de la situation d’impuissance dans laquelle me place le
récit de mon interlocutrice ?</p>

<p>Cette dernière tentative d’écoute est plus réussie que les précédentes, mais pas
complètement.</p>

<p>J’ai réussi à ouvrir, le temps de quelques minutes, une fenêtre sur un nouveau
paysage.  Ce bref aperçu a été instructif, certes, mais bien trop furtif pour
que je puisse m’en imprégner et en tirer des enseignements.</p>

<p>De plus, inhiber mes mécanismes de défense n’est pas un exercice facile à
reproduire.  Les conditions à réunir : une grande sérénité, beaucoup
de vigilance et de maîtrise de moi pour faire le tri entre ce qui vient de
l’autre, et ce que ça fait résonner en soi.</p>

<p>Je ne saurais reprendre cette posture d’écoute profonde et vigilante ni
suffisamment longtemps, ni suffisamment souvent pour prendre en considération
ce qu’elle me permet de percevoir.</p>

<p>Demi-succès, donc.</p>

<p>Au moins ai-je alors compris ce qui se passait en moi quand j’écoute une femme
me parler de sexisme.</p>

<h2 id="bilan">bilan</h2>

<p>Voilà comment j’ai découvert la raison et la manière dont je ne parvenais pas à
écouter quand une femme me parlait de sexisme.</p>

<p>Prendre conscience du rôle que jouent mon comportement et mes pensées,
a été une étape décisive dans mon cheminement.
J’ai compris que les mécanismes qui m’aveuglent font partie intégrante de ma
subjectivité. Aussi pouvais-je être certain que ces mécanismes de défense se
déclencheraient à nouveau dans des conditions similiaires, et que pour les
contrebalancer, <strong>l’écoute et l’empathie ne suffisent pas</strong>.</p>

<p>Au moins ne pouvais-je plus me voiler la face : ma subjectivité est construite
pour percevoir le monde d’une certaine manière, et pour ne pas percevoir
certaines choses.</p>

<p>J’ai entrevu la potentialité d’une inégalité, à la fois omniprésente et
pourtant invisibile à mes yeux.  Ignorer l’hypothèse de l’existence réelle de
cette chose, ç’aurait été nier mon idéal d’égalité. À la place, je me devais de
l’envisager sérieusement : partir à l’enquête, comprendre la situation,
l’évaluer.  Me faire mon opinion, en somme.  Mais comment faire si je ne peux pas
l’observer ?</p>

<p>Je savais désormais que c’était ma propre pensée, toute rationnelle qu’elle
est, qui me jouait des tours. <strong>Ce que je crois m’arrange bien trop pour que
je ne m’en méfie pas</strong>.</p>

<h2 id="la-suite-au-prochain-épisode">La suite… au prochain épisode</h2>

<p>Me restait alors à explorer une piste, pour parvenir à mieux écouter :
détromper mon propre cerveau, faire des exercices pour le contraindre à sortir
de ses biais, à percevoir ce qu’il est entrainé depuis longtemps à ne pas
percevoir, tant que ce cela serait nécessaire.</p>

<p>C’est ce que j’ai fait, et que je continue à faire.</p>

<p>Dans le prochain article, je parlerai des exercices qui fonctionnent bien pour
moi, des trucs et astuces qui m’ont permis de percevoir les choses
différemment, malgré tout.</p>

<p>D’ici là, je souhaite recueillir des témoignages d’hommes qui progressent dans
une réflexion similaire : avez-vous détecté des mécanismes de défense qui vous
empêchent d’écouter quand on vous parle de sexisme ?  Quelles en sont les
manifestations ? Avez-vous tenté de les déjouer ? Comment ? Et pour quel
résultat ? <a href="mailto:raphaelp@ut7.fr">Écrivez-moi !</a></p>
