title: Leçons tirées de 6 mois d'itinérance
url: https://estcequecestdutravail.xyz/2018/09/joies-et-peines.html
hash_url: 794178e27a360de4f231dc75c5b57049

<p>Depuis mars, on a fait 35 étapes, principalement en France mais aussi en Angleterre (<a href="https://estcequecestdutravail.xyz/2018/03/voir-londres-et-partir.html">souvenez-vous</a>).
Vous les retrouverez plus en détail sur la page “<a href="https://estcequecestdutravail.xyz/parcours/">notre parcours</a>”.</p>

<p>On a eu envie de partager les remous, les apprentissages et les moments de joie. Ça nous tenait à cœur de ne pas montrer qu’une image lisse et idéalisée de l’itinérance.</p>

<p>Aperçu des élans de vie et des grains de sable qui viennent se nicher dans les rouages : jamais les mêmes sinon ça ne serait pas drôle !</p>



<h5 id="force-adaptabilité"><small>#force</small> Adaptabilité</h5>
<p>Je me découvre plus à l’aise que je ne pensais face au changement régulier de lieu de vie/environnement. C’est moins inquiétant que ce je pensais avant de partir. Première peur  déconstruite. Je peux compter sur le fait que je saurai re-créer un environnement confortable pour moi, quasiment où que j’aille.</p>

<h5 id="apprentissage-trouver-les-racines-du-confort"><small>#apprentissage</small> Trouver les racines du confort</h5>
<p>En changeant si régulièrement d’environnement, je me rends compte de l’importance de pouvoir accéder à une cuisine sans avoir à se faire discrets, sans avoir la sensation de déranger. Avoir une chambre avec une porte qui ferme pour pouvoir se retirer tranquillement. Un tas de petits éléments, qui, raccordés, me mettent à l’aise.
Je mets aussi beaucoup d’importance et d’énergie dans le fait de trouver des produits frais et respectueux de l’environnement, d’aller rencontrer des gens qui œuvrent pour ça.</p>

<blockquote>
  <p>On l’a appris à la dure à Bournemouth, à manger du houmous sur des craquottes (parce que pas de “pain”) six jours d’affilée avant de craquer pour un bon fish ‘n chips bien gras.</p>
</blockquote>

<p>Découvrir que c’est un fondement. J’ai un rapport de plaisir, de convivialité, d’émerveillement, de partage, de curiosité avec la nourriture. J’ai besoin de bonne bouffe pour m’approprier l’endroit où je suis.</p>

<p><img src="https://estcequecestdutravail.xyz/images/2018-09-07-joies-et-peines/racines du confort.jpg" alt="Ca ressemblerait peut être un peu à ça"/></p>

<h5 id="fierté-posséder-peu"><small>#fierté</small> Posséder peu</h5>
<p>Curieusement, alors que je ne m’y attendais pas forcément, vivre avec le contenu de mon sac à dos ne me pose pas de problème au quotidien. Ce que j’ai me suffit, alors que j’imaginais que le manque serait plus apparent au jour le jour. Avec quelques affaires de rechange stockées dans un placard à un endroit où on passe régulièrement, tout roule.
Ce qui peut manquer à l’occasion, ce sont des ustensiles de cuisine auxquels je suis habituée, ou des affaires de tricot ou de broderie, quand j’ai eu une idée subite et que j’aurais aimé pouvoir me lancer.</p>

<p>Toutes nos possessions (deux personnes, suite à moult déménagements) dans une boîte :</p>


<h5 id="insolite-trouver-des-endroits-où-travailler"><small>#insolite</small> Trouver des endroits où travailler</h5>
<p>Sans avoir un recours systématique aux espaces de coworking, voire même en privilégiant des endroits qui n’en sont pas, je découvre qu’on peut se poser à peu près n’importe où (avec une connexion 3G ou 4G) et pouvoir travailler. Ça élargit le champ !</p>

<p>Sélection d’endroits insolites pour travailler :</p>




<p>Et notre spot préféré, cette cabane de travail avec une vue bof-bof chez Paola dans l’Ariège :</p>

<p><img src="https://estcequecestdutravail.xyz/images/2018-09-07-joies-et-peines/cabane de travail.jpg" alt="Cœur cœur cette vue sur les montagnes"/></p>

<h5 id="peine-rester-trop-peu-longtemps"><small>#peine</small> Rester trop peu longtemps.</h5>
<p>C’est une de nos premières leçons aussi.
Après le premier mois à faire des sauts de puce de 4 jours à une semaine, on se rend compte que le rythme est trop soutenu. On accumule de la fatigue et des frustrations - pas vu telle chose, pris du retard sur tel autre machin. C’est comme s’il fallait faire un choix entre s’imprégner de la ville ou avancer sur nos projets. Jongler entre les deux est un équilibre compliqué à trouver.
On a peu d’occasions d’approfondir les relations. Elles mettront plus longtemps à se développer.
Mais avec le temps, ça révèle les endroits où on a envie de revenir - un effet non-anticipé assez chouette.</p>

<h5 id="fierté-trouver-une-solidité-intérieure"><small>#fierté</small> Trouver une solidité intérieure</h5>
<p>Un truc avec le changement perpétuel, c’est que ça permet d’apprivoiser ses peurs petit à petit.
Difficile de leur échapper dans ce contexte.
Quand j’arrive dans un endroit nouveau et que je n’ai pas de repères, sortir explorer n’était pas nécessairement évident pour moi. J’ai appris à mieux me connaître, à savoir que pour être à l’aise je peux commencer par de petits cercles dans le quartier, puis élargir au fur et à mesure.
De manière plus générale, il y a aussi l’idée même d’itinérance. Pas sûr il y a quelques années que je m’en serais sentie capable, ou même l’envie.</p>

<p>Le fait que les choses changent si souvent autour de moi m’a aidée à consolider la sensation que je peux compter sur moi-même. Faire face aux imprévus. M’adapter. J’ai l’impression, graduellement, de devenir plus solide, plus ancrée en moi-même. Au lieu de culpabiliser en me disant que “je pourrais quand même être plus comme ceci ou cela”, je trouve beaucoup de force dans le fait d’accepter mon fonctionnement et mes besoins tel quels.</p>

<blockquote>
  <p>C’est un truc d’amélioration continue.</p>
</blockquote>

<h5 id="difficulté-journées-destructurées"><small>#difficulté</small> Journées destructurées</h5>
<p>Comme il y a peu de contraintes dans ma vie actuelle, le temps peut avoir tendance à glisser entre mes mains.
Tout prend plus de temps que je ne l’anticipais. C’est à moi de fixer mes objectifs, de savoir où je veux aller. Tout en me laissant de l’espace pour expérimenter. Le décalage avec la vie environnante (rythme de travail conventionnel, semaines découpées, le week-end, etc) est plus ou moins notable selon les moments. Se lancer en indépendant•e ressemble au vertige du chômage : que faire, tant de possibilités et pourtant l’inertie peut arriver au galop.</p>

<h5 id="positif-ne-pas-avoir-de-travail-crée-dautres-choses"><small>#positif</small> Ne pas avoir de travail crée d’autres choses</h5>
<p>C’est l’aspect positif d’avoir cette richesse de temps.
Davantage d’espace(s) pour réfléchir et expérimenter des choses que je n’aurais eu ni l’idée ni l’énergie d’explorer si je travaillais à temps plein. Ça me permet d’évoluer sur un autre plan que celui de la carrière pure. J’ai pris du recul par rapport à ma dernière expérience professionnelle, j’ai fait un travail de “guérison” sur moi-même, et gagné une bien meilleure connaissance de moi.</p>

<p>J’ai appris plein de trucs, fait plein de choses pour la première fois (poser de l’enduit, partir en camping sauvage) :</p>



<h5 id="joie-essaimer"><small>#joie</small> Essaimer</h5>
<p>Thomas voyage avec son levain et Noémie avec son kefir de fruits. Partout où on va, on peut en produire, les partager, en offrir, expérimenter…</p>

<p>Ce sont des manières parmi d’autres de faire des choses avec nos mains. Ça étonne parfois, mais surtout, ça régale tout le monde !</p>





<h5 id="difficulté-équilibre-entre-le-temps-seule-et-le-temps-ensemble"><small>#difficulté</small> Équilibre entre le temps seul·e et le temps ensemble</h5>
<p>Le mode par défaut, c’est qu’on est tous les deux.
Il y a peu de choses qui nous mènent hors du lieu où on habite, on n’a pas de bureau. Comment trouver du temps pour soi ? C’est super agréable d’être ensemble, mais je me rends bien compte que je fais des choses différentes quand je suis seul•e.</p>

<p>Je me sens libre de mes mouvements et je trouve une concentration différente. Je sens que je réfléchis différemment, en marchant, en observant les personnes des lieux où je passe.</p>

<p>Nous revenons enrichi·es du temps qu’on a passé individuellement même si ça nous demande un petit effort initial, de sortir du mode par défaut.</p>

<h5 id="fatigue-les-déplacements-prennent-plus-de-temps-quon-imagine"><small>#fatigue</small> Les déplacements prennent plus de temps qu’on imagine</h5>
<p>La fatigue s’installe vite. Après un mois, on s’est rendu compte que les journées de déplacement étaient plus dévoreuses d’énergie qu’on ne pensait. Ce n’est pas seulement changer d’endroit, c’est aussi ranger l’espace de vie dont on part, refaire les sacs, organiser l’arrivée… Et ça, à chaque étape.</p>

<p>Quelques exemples de grande gloire (siestes impromptues, couchés à 20h30, grasses matinées… et microbes):</p>




<p><img src="https://estcequecestdutravail.xyz/images/2018-09-07-joies-et-peines/itineraire devant le ter.jpg" alt="Noémie la plupart du temps"/></p>



<h5 id="difficulté-amplification-des-peurs"><small>#difficulté</small> Amplification des peurs</h5>
<p>Le changement régulier peut amplifier des peurs plus ou moins conscientisées.
Difficile d’évacuer ou de trouver un sas de décompression sans en faire profiter l’autre.</p>



<h5 id="tentatives-se-nommer-se-faire-comprendre"><small>#tentatives</small> Se nommer, se faire comprendre</h5>
<p>Je mène en souterrain une expérimentation sur la manière de me présenter, et de présenter notre itinérance. Trouver les bons mots pour apporter un message clair.</p>

<p>Maintenant que ça fait plusieurs mois qu’on est sur la route, je présente moins systématiquement toute la démarche, j’essaie d’apporter des réponses en fonction de la disponibilité et la curiosité de nos interlocuteurs. “D’où tu viens ?” est une question qu’on nous pose sans arrêt et qui appelle une réponse courte. Comme le fameux “ça va ?”.
Alors je tente des trucs. Récemment par exemple, j’ai inventé que j’habitais en Gironde ou dans la Drôme.
Pour certain-es le mot “itinérant” est déstabilisant.</p>

<blockquote>
  <p>Mais tu habites quand même quelque part ?</p>
</blockquote>

<p>Le travail de définition était douloureux à la base mais nécessaire. Le projet dans son idée était volontairement protéiforme, pour être suffisamment ouvert, laisser de la place à la spontanéité et l’émergence. Pas toujours évident d’expliquer ça rapidos entre deux portes.</p>

<h5 id="adaptation-expérimentation-dans-la-démarche"><small>#adaptation</small> Expérimentation dans la démarche</h5>
<p>Très vite, on a appris à adapter le voyage à nos besoins et nos envies. Le premier changement a été au niveau de la durée des étapes. Après ça, on a eu  plusieurs conversations sur ce qui motive réellement notre mouvement.
En fait les raisons sont multiples : rencontrer des gens qui font, qui expérimentent la citoyenneté, le faire/décider/être ensemble et trouver un lieu de vie qui nous ressemble.</p>

<p>Et encore après ça, on a ressenti le besoin de changer dans notre manière d’organiser notre temps, nos journées.
Sans cesse mouvant, le machin.</p>

<h5 id="joie-retrouver-les-amies-et-les-voir-plus-souvent"><small>#joie</small> Retrouver les ami.e.s et les voir plus souvent.</h5>
<p>Le fait d’être en mouvement est moins exceptionnel pour nous, ça facilite les rencontres avec des gens qu’on aime et qui n’habitent pas près de chez nous (mais c’est où chez nous ?).</p>

<p>Pour certain·es, le réseau d’ami·es se concentre dans un endroit précis tandis que pour d’autres comme moi, ce sont des relations qui se sont créées au compte-goutte, dans le temps et dans l’espace.
À chaque fois qu’on passe du temps ensemble, ça renforce nos liens. Il nous arrive de partager une étape avec d’autres ami·es. C’est comme partir ensemble en vacances, dans le quotidien.</p>



<h5 id="joie-peine-révéler-les-points-de-friction"><small>#joie</small> <small>#peine</small> Révéler les points de friction.</h5>
<p>C’est différent d’un voyage seul·e. Avoir des cycles courts surligne et révèle petit à petit ces choses triviales d’une vie sédentaire qui finissent par devenir difficiles à vivre et à gérer. Allier des habitudes de vie, des attentes, ne va pas toujours de soi.
Un exemple : sur le partage de l’humeur, il y a des moments où je peux être à plat et je n’ai pas le réflexe d’en parler - l’autre personne ne s’en rend pas forcément compte.
Je ressens le besoin de m’isoler pour me recharger. C’est une chose qui m’arrivait de manière inconsciente dans l’acte anodin “d’aller au travail”.</p>

<p>Ça m’a appris à en prendre conscience, à mieux le détecter ainsi qu’à le formuler sans violence.</p>

<h5 id="opportunité-se-connecter-aux-tissus-vivants-des-endroits-où-on-va"><small>#opportunité</small> Se connecter aux tissus vivants des endroits où on va.</h5>

<p>Pouvoir proposer des actions/animations/ateliers sur des sujets qui me tiennent à cœur (écriture numérique, fabrication de pain, programmation, déconstruction de privilèges), apprendre à connaître une ville/village par son activité culturelle et associative, et tisser des liens.</p>

<h5 id="joie-mieux-comprendre-ce-dont-jai-besoin-pour-vivre"><small>#joie</small> Mieux comprendre ce dont j’ai besoin pour vivre.</h5>
<p>Nous expérimentons la vie du quotidien dans des endroits de densité et d’échelle différentes. Ça va du hameau de 30 habitants à la métropole millionaire. À chaque fois on remarque de nouvelles choses. J’affine mon regard et mes perceptions par le vécu.</p>

<p>Un de nos apprentissages, c’est que le nombre d’habitant·es d’une agglomération n’a pas nécessairement de conséquence directe sur sa vitalité et ce qu’elle a à offrir. On a vécu des villes de 8000 habitant·es, en campagne, avec autant d’activités qu’un quartier de Bordeaux.
Ça a des conséquences sur la manière dont on envisage le travail, la vie de famille et les activités associatives ou non-rémunérées.</p>

<p>La diversification des lieux de vie étend notre champ de vision, et ouvre des perspectives de vie que nous n’avions pas, ou que nous idéalisions jusqu’alors. Passer dans une minoterie et discuter en achetant un sac de farine nous en apprend sur les mécaniques de distribution des céréales en France. Une étape dans une oasis révèle des modes d’organisation que nous imaginons déjà mettre en place, ailleurs.</p>



<h5 id="joie-opportunité-vivre-pour-moins-cher"><small>#joie</small> <small>#opportunité</small> Vivre pour moins cher.</h5>
<p>Avec un SMIC ou moins, on vit bien. Logement et transports inclus. Les dépenses varient énormément selon nos étapes.
Nous mangeons moins souvent dehors et le plaisir s’en trouve augmenté.</p>

<h5 id="frustration-être-dans-un-endroit-nouveau-et-du-travail-à-temps-plein"><small>#frustration</small> Être dans un endroit nouveau et du travail à temps plein.</h5>
<p>La tension varie entre nos propres envies et des contraintes extérieures, des attentes extérieures. Conflit interne (“je profite du beau temps” et “il faut que j’avance”).</p>

<p>Comment faire comprendre que je privilégie parfois mon bien-être dans ma relation de travail avec certaines personnes ? Comme aller marcher une après-midi où il fait beau, sur un coup de tête au lieu de programmer une fonctionnalité, urgente sur le calendrier.
J’ai besoin de prendre du temps pour moi pour revenir rafraîchi, calme et disponible.</p>

<blockquote>
  <p>En fait on pourrait être en vacances permanentes mais c’est pas le cas. Derrière, il y a l’enjeu de travailler et d’être autonome financièrement.</p>
</blockquote>

<h5 id="joie-le-plaisir-de-découvrir-la-richesse-des-marchés-fermiers-français"><small>#joie</small> Le plaisir de découvrir la richesse des marchés fermiers français</h5>
<p>Nous avons été décontenancés par la disparition du marché d’Exmouth, en Angleterre.
Nous avons à nouveau respiré après avoir franchi la Manche pour rester sur le sol français. Le marché d’une petite ville/village en France est plus grand que le marché fermier de quartier de plusieurs quartiers de Londres (<em>Angel Chapel Market</em>, <em>Stoke Newington</em>, <em>Walthamstow Central</em>).</p>

<p>Retrouver le marché, c’est faire le tri entre les revendeurs et les maraîchers/producteurs/productrices, le plaisir de découvrir des produits de qualité en agriculture raisonnée, soutenir directement les productions locales, cuisiner des goûts foufous avec plaisir.</p>

<p>Parmi nos favoris : Crest (à même les rues et ruelles), Saint Brieuc (part belle aux maraîchers et producteurs), Mirepoix, Foix (et ses deux halles couvertes), Sète (et la halle, malgré le peu de producteurs), Marseille (cours Julien, friche de la Belle de Mai), Lyon (Croix Rousse).</p>



<h5 id="joiedévelopper-notre-vie"><small>#joie</small>Développer notre vie</h5>
<p>On se dit déjà que ce moment de vie, cette itinérance, ça sera une fierté à raconter à nos enfants.</p>

<p>Est-ce que c’est ce que vivent des personnes qui se (re)trouvent à la retraite, à se fréquenter à la maison toute la journée ?</p>

<p>Nous apprenons à marcher ensemble, à s’écouter et (dé)construire des schémas de fonctionnement qui ne nous ressemblent pas.</p>

<h5 id="peine-des-incompréhensions-parfois-dans-le-cercle-familial"><small>#peine</small> Des incompréhensions, parfois, dans le cercle familial</h5>
<p>Certaines personnes de notre cercle familial peinent à comprendre la démarche, ce qu’on y trouve et ce que ça nous procure. Elles s’arrêtent peut-être à leurs propres peurs, à leurs attentes et au rejet d’un mode de vie moins conventionnel, moins socialement normé.</p>

<h4 id="et-ensuite-">Et ensuite ?</h4>

<p>Cet automne, nous avons prévu d’aller à Londres (Noémie) et à Gêne (Thomas) avant de se retrouver à Bordeaux – explorer le Tiers-Lieu de Bègles, le Quartier Génial de Floirac – se rendre à Lyon puis prolonger l’expérience de la Drôme à Beaufort-sur-Gervanne (🤞 pour peut-être <a href="http://www.painsdebeaufort.com">faire du pain avec leurs boulangèr·es</a>), peut-être Rouen, peut-être Rennes, peut-être les Pyrénées, surement Crest, à nouveau.</p>

<p>Au plaisir d’échanger là-dessus si ça vous interpelle, comme par exemple, le <a href="https://estcequecestdutravail.xyz/2018/09/atelier-cite-fertile.html">samedi 15 septembre à la Cité Fertile de Pantin</a>, de vive voix ou par e-mail 👇💌.</p>
