title: Permaculture et effondrement : c'est la Butte finale
url: http://www.prisedeterre.net/2018/11/13/permaculture-et-effondrement-cest-la-butte-finale/
hash_url: a3accac28f5d6a4c71ab3bd7f6ed9bf3

<p><img class="aligncenter wp-image-2235 " src="http://www.prisedeterre.net/wp-content/uploads/33499317_1947028341974262_7810458565340037120_n-1.jpg" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/33499317_1947028341974262_7810458565340037120_n-1.jpg 601w, http://www.prisedeterre.net/wp-content/uploads/33499317_1947028341974262_7810458565340037120_n-1-240x300.jpg 240w, http://www.prisedeterre.net/wp-content/uploads/33499317_1947028341974262_7810458565340037120_n-1-600x751.jpg 600w" sizes="(max-width: 498px) 100vw, 498px"/></p>
<blockquote><p>« Dieu se rit des Hommes qui déplorent les effets dont ils chérissent les causes », Bossuet</p>
<p>« En toute chose, c’est la fin qui est essentielle. » Aristote</p></blockquote>
<p>Il y a quelques années, j’avais écrit un <a href="http://www.prisedeterre.net/2013/01/09/la-permaculture-ou-la-barbarie/" target="_blank" rel="noopener">article</a> (c’était l’époque où je faisais des articles courts, profitez-en) sur une vidéo de Geoff Lawton vendant ses formations en permaculture en mode survivaliste badass. Je ne critiquais pas tant le fond que la forme.</p>
<p>Aujourd’hui, je vais m’attaquer au fond.</p>
<p>Il est étonnant que ce sujet, il y a peu relégué aux poubelles d’internet, soit devenu mainstream depuis cet été. L’effondrement systémique global (car il s’agit de lui) s’invite dans les médias, fait parler de lui. Même le premier sinistre et son ministre de l’écologie <a href="https://www.youtube.com/watch?v=j4sYh9WWwYA">en discutent tranquillement</a>. Que s’est-il passé?</p>
<p>La parution du livre de Pablo Servigne et Raphaël Stevens « <a href="http://www.seuil.com/ouvrage/comment-tout-peut-s-effondrer-pablo-servigne/9782021223316">Comment tout peut s’effondrer</a> » a ouvert la voie à la « collapsologie », c’est à dire « l’étude de l’effondrement de la société industrielle » et a mis un nom, un concept derrière ce que nous sommes nombreux a ressentir et ce que beaucoup de chercheurs, écologistes, économistes envisagent et documentent depuis des dizaines d’années voire plus. Des statistiques épouvantables sur l’état de la biosphère sont apparues dernièrement (1/3 des oiseaux ont disparus depuis 30 ans dans nos campagnes ainsi que 80% des insectes, 32% des vertébrés terrestres sont en déclin, etc) qui corroborent des observations climatique surréalistes : records de chaleurs absolus en Europe du Nord, Afrique, incendies terribles en Californie, Norvège, sècheresse globale etc…</p>
<p>A cela il faut rajouter la perspective de la fin des énergies pétrolières bon marché, des incertitudes (euphémisme) géopolitiques (migrations massives dues aux guerres, à la montée inexorable des océans), de l’imminence d’une crise économique sans précédent, etc, ETC! Je ne saurais que trop vous conseiller les livres, conférences et entretiens de Pablo Servigne, Vincent Mignerot et Gaël Giraud (pour ne citer qu’eux).</p>
<p>Quel rapport avec la permaculture, me direz-vous? D’abord merci de la question. Je vais vous expliquer pourquoi la permaculture est née de ce sombre constat il y à bientôt 50 ans. Je vais vous expliquer pourquoi la mettre en place de façon systématique depuis le début aurais pu nous sauver de la cata ultime. Je vais aussi vous expliquer pourquoi finalement, l’heure de la permaculture viendra sans doute après, et comment elle <del>peut</del> va devenir la base d’une société humaine durable post-effondrement.</p>
<p><span id="more-2207"/></p>
<p> </p>
<h1>Enfin, le fin du fin de la FIN :</h1>
<p> </p>
<p><img class="aligncenter wp-image-2213 size-large" src="http://www.prisedeterre.net/wp-content/uploads/45058462_2459214970757134_5256889259901583360_o-761x1024.jpg" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/45058462_2459214970757134_5256889259901583360_o-761x1024.jpg 761w, http://www.prisedeterre.net/wp-content/uploads/45058462_2459214970757134_5256889259901583360_o-223x300.jpg 223w, http://www.prisedeterre.net/wp-content/uploads/45058462_2459214970757134_5256889259901583360_o-600x807.jpg 600w, http://www.prisedeterre.net/wp-content/uploads/45058462_2459214970757134_5256889259901583360_o.jpg 891w" sizes="(max-width: 669px) 100vw, 669px"/></p>
<p>Bienvenue dans l’ère des exponentielles! Tout s’emballe, tout s’affole. Les chiffres sont fous. Incroyables. Insupportables. Inédits. On est en pleine <em>terra incognita</em>, rien ne nous préparait à ce qu’il est en train d’advenir… Enfin, si ce n’est les centaines, les milliers de lanceurs d’alerte, de scientifiques, d’écologistes qui essayent (certains depuis depuis le 19ème siècle) de prévenir l’humanité qu’elle va a sa perte. Et on y est presque : nos dirigeants sont des génies.</p>
<p>L’être humain a toujours eu un problème avec son environnement. Les premières traces d’érosion de la biodiversité datent de plusieurs dizaines de milliers d’années et concernent la mégafaune (paresseux et kangourous géants, éléphants, mammouths, aurochs et autres bêtes géantes à plumes et à poils). Les premières traces de déforestation et d’érosion de grande ampleur datent du néolithique (<a href="http://www.prisedeterre.net/2016/10/25/le-retour-au-saltus/" target="_blank" rel="noopener">j’en parlais dans cet article</a>). L’avènement de l’agriculture il y a 12000 ans entérinait le début de la fin du partenariat de l’Humain avec la Nature.</p>
<p>Ce dernier a de plus un besoin atavique d’énergie : le feu en premier lieu lui offrait un avantage évolutif certain, puis l’énergie humaine (esclaves, prisonniers…), puis l’énergie animale sur laquelle s’est fondée une bonne partie de l’agriculture. Puis ont été découvertes les énergies fossiles : charbon tout d’abord (qui a lancé la première révolution industrielle), puis le pétrole. Et là, tout est allé très vite : facilement exploitable au début, d’un retour énergétique énorme (énergie dépensée sur énergie récupérée), facilement transportable, stockable, producteur d’une infinité de produits et matières (des solvants au plastique en passant par le nylon, les engrais azotés, l’essence, les pesticides, …), c’est le règne de la pétrochimie. Les courbes exponentielles commencent à croître à partir de là mais s’envolent véritablement à la fin de la dernière guerre, période du capitalisme triomphant sous sa forme moderne du libéralisme, légitimant l’extractivisme forcené et prônant une aberration  économique et géologique : la croissance.</p>
<p>Je vous invite activement à lire le livre de Laurent Testot : « <a href="https://www.payot-rivages.fr/payot/livre/cataclysmes-9782228917582">Cataclysme, une histoire environnementale de l’humanité</a>« , éditions Payot. C’est de l’histoire globale et c’est lumineux.</p>
<p><a href="https://fr.wikipedia.org/wiki/Hybris">L’hubris </a>a mené l’être humain au bout d’un chemin, celui de l’exploitation absolue de tout ce qui peut l’être, au détriment de tout ce qui l’entoure. Sa démesure est à la hauteur des conséquences sur toute la biosphère que nous commençons à peine à entrevoir. En effet, concernant le réchauffement climatique, il faut 40 ans de latence entre l’émission d’un gaz à effet de serre et son action de réchauffement. Nous subissons donc actuellement le réchauffement du à l’activité des années 70, et nous ne sommes encore qu’à 1°c d’augmentation!</p>
<p> </p>
<p><img class="aligncenter wp-image-2219 size-full" src="http://www.prisedeterre.net/wp-content/uploads/13177503_1722900504653430_2063566541306736923_n.jpg" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/13177503_1722900504653430_2063566541306736923_n.jpg 700w, http://www.prisedeterre.net/wp-content/uploads/13177503_1722900504653430_2063566541306736923_n-300x233.jpg 300w, http://www.prisedeterre.net/wp-content/uploads/13177503_1722900504653430_2063566541306736923_n-600x466.jpg 600w" sizes="(max-width: 700px) 100vw, 700px"/></p>
<p> </p>
<h1>Le tournant des années 70 :</h1>
<p>Il marque un premier pas décisif au niveau environnemental :</p>
<ul>
<li>le premier choc pétrolier de 1973, du en partie au pic pétrolier américain (la demande intérieure en pétrole excède la production qui baisse depuis lors) questionne fortement sur la solidité de ce système. Le prix du baril qui quadruple en 6 mois entraîne des ruptures d’approvisionnement et des rationnements. Incroyable pour la plus grande puissance mondiale, qui finalement se révèle être un colosse aux pieds d’argile et questionne fortement sa durabilité et sa résilience.</li>
<li>en 1972, le think tank « le Club de Rome » commande au MIT (Massachusetts Institute of Technology) un étude de prospective pour les prochaines décennies : le fameux rapport Meadows. De ce rapport, basé sur une simulation informatique du monde appelé « World3 », ressort un résultat inattendu. En effet sur toute une série de scénarios envisagés (on bouge les curseurs des différents paramètres et on voit comment évolue le résultat), la grande majorité aboutissent à… un effondrement systémique global. A part deux hypothèses assez improbables (découverte d’une source d’énergie gratuite et universelle et arrêt direct de la croissance), toutes les autres finissent implacablement en eau de boudin. Ce rapport intitulé « limits to grow » ou « halte à la croissance » fut l’un des best-sellers mondiaux et fut évidemment violemment décrié par les économistes et les politiques. Des génies, vous dis-je…</li>
</ul>
<p>D’ailleurs en 2012 pour les 40 ans du rapport, une remise à niveau de ce modèle a été effectuée avec des moyens bien plus modernes et confirme tout à fait l’évolution prévue en 1972. Les courbes des 40 dernières années se superposent parfaitement avec le pire scénario envisagé par l’étude : business as usual. Celui-ci nous entraînerait dans un effondrement global dans les décennies 2020-2030. Un bon dessin valant mieux qu’un long discours, vous remarquerez la corrélation entre les prédictions de l’étude de 72 et l’évolution effective :</p>
<p><img class="aligncenter wp-image-2220 size-full" src="http://www.prisedeterre.net/wp-content/uploads/687474703a2f2f7777772e746877696e6b2e6f72672f7375737461696e2f676c6f73736172792f696d616765732f53797374656d44796e616d6963735f4c696d697473546f47726f7774684772617068343059656172436f6d70617269736f6e2e706e67.png" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/687474703a2f2f7777772e746877696e6b2e6f72672f7375737461696e2f676c6f73736172792f696d616765732f53797374656d44796e616d6963735f4c696d697473546f47726f7774684772617068343059656172436f6d70617269736f6e2e706e67.png 631w, http://www.prisedeterre.net/wp-content/uploads/687474703a2f2f7777772e746877696e6b2e6f72672f7375737461696e2f676c6f73736172792f696d616765732f53797374656d44796e616d6963735f4c696d697473546f47726f7774684772617068343059656172436f6d70617269736f6e2e706e67-300x246.png 300w, http://www.prisedeterre.net/wp-content/uploads/687474703a2f2f7777772e746877696e6b2e6f72672f7375737461696e2f676c6f73736172792f696d616765732f53797374656d44796e616d6963735f4c696d697473546f47726f7774684772617068343059656172436f6d70617269736f6e2e706e67-600x492.png 600w" sizes="(max-width: 631px) 100vw, 631px"/></p>
<p>Il reste à rajouter que la simulation ne prenait pas en compte le réchauffement climatique (inimaginable à ce point dans les années 70), ce qui indique que cette étude est hautement optimiste (!).</p>
<ul>
<li>Cette époque marque également l’arrivée des premiers mouvements écologistes et de critique de la société moderne industrielle (Greenpeace, Agence Américaine de Protection de l’Environnement, …).</li>
</ul>
<p> </p>
<h1>La permaculture : Pensez le changement, pas changer le pansement :</h1>
<p><strong>C’est dans ce contexte très particulier que naît le concept de permaculture</strong>. Conscient de la vacuité d’un système puissant mais terriblement fragile et destructeur, David Holmgren et Bill Mollison se posent la question de la durabilité ou plutôt de la soutenabilité des sociétés humaines. En s’inspirant des peuples premiers, d’illustres aïeux (<a href="https://fr.wikipedia.org/wiki/Masanobu_Fukuoka">Fukuoka-san</a>, <a href="https://fr.wikipedia.org/wiki/Percival_Alfred_Yeomans">Yeomans</a>, <a href="https://fr.wikipedia.org/wiki/Howard_T._Odum">Odum</a>, …) puis des récentes découvertes en biologie, thermodynamique, agriculture, climatologie, ils co-créent le concept de la permaculture. De « permanent agriculture » au départ (car l’alimentation soutenable est la base d’une société durable), la définition s’élargit peu à peu en « permanent culture », joliment traduite par « culture de la permanence ».</p>
<p>De fait, la permaculture a été conçue pour répondre à la question fondamentale : <strong>qu’est-ce qui peut rendre une société humaine, durable?</strong></p>
<p>La réponse à cette question repose sur un triptyque très simple. C’est l’éthique de la permaculture :</p>
<ul>
<li><strong>Prendre soin de la Terre :</strong> cette phrase un peu désuète rappelle l’absolue nécessité de faire attention à l’environnement dans son ensemble et d’en faire le <strong>préalable</strong> dans le cadre de toutes les activités humaines. Ce qu’on entend par « Terre » est l’ensemble de la biosphère et des paramètres nécessaires à son bon fonctionnement : air, eau, sol, faune, flore, paysages, etc. Bill Mollison, en grand poète qu’il était, avait une phrase pour résumer cette éthique : « <em>permaculture is the art of not shitting where you sleep</em> » (la permaculture est l’art de ne pas chier là où on dort).</li>
<li><strong>Prendre soin des Humains</strong> : rappelle l’absolue nécessité pour l’Humanité de s’occuper convenablement de ses congénères (jeunes, vieux, malades, handicapés) dans un souci de longévité des structures sociales. Après-guerre, c’est à un état régalien a qui on a donné une certaine idée du vivre-ensemble, un état fort qui avait les moyens de ses ambitions : sécurité sociale, retraites, congés payés, hôpitaux, écoles etc. Or on assiste depuis des années au dépeçage de tous les services sociaux, peu à peu relégués au secteur privé, par nature inégalitaire, quand ils ne sont pas simplement supprimés et… on n’a plus de plan B en face. Peut-être est-il temps de réfléchir à d’autres façons de vivre ensemble, de penser autrement l’éducation, la santé, l’accompagnement social sans déléguer à une structure étatique défaillante et potentiellement en danger de mort.</li>
<li><strong>Partager équitablement les surplus</strong> : I<a href="http://www.etopia.be/spip.php?article2830">l a été prouvé</a> que les inégalités sont un facteur d’effondrement structurel. Elles sont toxiques au niveau des démocraties (baisse de confiance envers les élites, frustrations, augmentation de la criminalité, …), au niveau de la santé même (espérance de vie, maladies psy, alcoolisme, …) et elles génèrent évidemment des instabilités économiques et politiques (<span class="texte">la grande dépression de 1929 et le crash boursier de 2008, ont toutes deux été précédées d’une forte augmentation des inégalités</span>). Les conséquences sociales sont bien pires en cas d’inégalités que, par exemple, de cas de baisse du PIB.</li>
</ul>
<p> </p>
<p><img class="aligncenter wp-image-2223" src="http://www.prisedeterre.net/wp-content/uploads/Ethiques-perma-300x284-300x284.jpg" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/Ethiques-perma-300x284.jpg 300w, http://www.prisedeterre.net/wp-content/uploads/Ethiques-perma-300x284-52x50.jpg 52w" sizes="(max-width: 467px) 100vw, 467px"/></p>
<p> </p>
<p>Si vous vous demandez si ce que vous faites ou planifiez de faire est « perma » ou pas, posez-vous la question si votre idée répond aux 3 piliers de l’éthique ci-dessus. Si ce n’est pas le cas, ce n’est ni mal, ni bien et surtout ce n’est pas de la permaculture…</p>
<p> </p>
<p>David Holmgren, particulièrement au fait de l’évolution en cours n’a eu de cesse d’ouvrir la permaculture, d’élargir ses domaines d’application en dehors de la seule production vivrière : habitat, gouvernance, éducation, économie, médecine. Bien conscient qu’il s’agit d’un tout à reconstruire, d’un monde a reprendre à zéro, il crée la « fleur de la permaculture ». Sous un aspect délicieusement new-age, elle montre et détaille les différents champs d’application nécessaires à la vie d’une société humaine, et quelles modifications sont nécessaires pour rendre cette société soutenable dans le temps.</p>
<p><img class="aligncenter wp-image-2221" src="http://www.prisedeterre.net/wp-content/uploads/59c8c078984e1.png" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/59c8c078984e1.png 433w, http://www.prisedeterre.net/wp-content/uploads/59c8c078984e1-300x258.png 300w" sizes="(max-width: 567px) 100vw, 567px"/></p>
<p> </p>
<p><strong>Les principes :</strong> que ce soit des principes de conception ou des principes globaux, ils permettent suivant le contexte, d’atteindre les 3 points de l’éthique quelque soit le domaine de compétence requis (habitat, agriculture, médecine, etc…). Les principes de permaculture sont des outils puissants a intégrer pour la conception de systèmes, par exemple.</p>
<p> </p>
<p><img class="aligncenter wp-image-2226 " src="http://www.prisedeterre.net/wp-content/uploads/permaculture2.png" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/permaculture2.png 898w, http://www.prisedeterre.net/wp-content/uploads/permaculture2-300x223.png 300w, http://www.prisedeterre.net/wp-content/uploads/permaculture2-600x446.png 600w" sizes="(max-width: 708px) 100vw, 708px"/></p>
<p> </p>
<p><strong>En conclusion</strong> : la permaculture est une méthode de conception de systèmes humains durables. Ces systèmes sont très économes en énergie pour produire et se perpétuer (auto-suffisants), ils ne produisent pas de déchets et sont potentiellement illimités en terme de production. L’impact des systèmes en permaculture est positif sur la biodiversité, la fertilité des sols, l’état sanitaire de l’air et de l’eau. L’éthique de la permaculture est sa clé de voûte, sa raison d’être et de perdurer dans le temps. Ses 3 points sont applicables à l’ensemble des champs d’applications nécessaire à la mise en place d’une société humaine globale durable dans le temps.</p>
<p>Vous avez dit « plan B »?</p>
<p> </p>
<h1>Commencement de la fin ou fin du commencement?</h1>
<p><img class="aligncenter wp-image-2215 size-large" src="http://www.prisedeterre.net/wp-content/uploads/29215952_10156693425783974_3221790431998115840_o-1024x597.jpg" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/29215952_10156693425783974_3221790431998115840_o-1024x597.jpg 1024w, http://www.prisedeterre.net/wp-content/uploads/29215952_10156693425783974_3221790431998115840_o-300x175.jpg 300w, http://www.prisedeterre.net/wp-content/uploads/29215952_10156693425783974_3221790431998115840_o-600x350.jpg 600w, http://www.prisedeterre.net/wp-content/uploads/29215952_10156693425783974_3221790431998115840_o.jpg 1232w" sizes="(max-width: 669px) 100vw, 669px"/></p>
<p>Comme l’expliquait le rapport Meadows, il y avait une possibilité au début des années 70 d’inverser le cours de la catastrophe à venir, par exemple en appliquant à l’échelle occidentale l’éthique de la permaculture avec ses principes de conception. On ne l’a pas fait : désormais le problème est mondial et potentiellement insoluble. Les effets deviennent des exponentielles et nos dirigeants sont unanimement d’accords pour régler le problème avec une couche de peinture verte en attendant un miracle technologique qui ne viendra pas. Je vous avais dit que c’était des génies?</p>
<p>Le problème c’est qu’on essaie de comparer 2 systèmes bâtis sur des fondations totalement opposées. La question qu’on me pose le plus souvent est toujours la même : « peut-on gagner sa vie avec la permaculture? ». J’avais déjà tenté d’y répondre <a href="http://www.prisedeterre.net/2016/06/10/survivre-de-la-permaculture/">dans cet article</a>. Vous l’avez compris j’espère, la vocation principale de la permaculture est vivrière, sociétale, écologiste. C’est une méthode de conception, pas une technique agricole! Comparaison n’est pas raison : si c’est si difficile de sortir un revenu correct en permaculture, c’est simplement que <strong>ça n’est tout simplement pas fait pour ça! </strong>La permaculture <em>stricto sensu</em> n’a pas été pensée pour « rentrer » dans un système libéral capitaliste.</p>
<p>Une fois de plus l’argent est le maître-étalon, l’alpha et l’oméga de tout. Celui qui légitime ce qui doit survivre ou disparaître. Mais qui décide s’il ira dans les poches du 1% ou du 99%? <span class="texte"><a href="http://www.etopia.be/spip.php?article2830">Pour l’économiste Thomas Piketty</a>, c’est la structure même du capitalisme, son ADN, qui favorise l’accroissement des inégalités. Pour éviter cette concentration mécanique de l’argent et pour que des sursauts démocratiques susceptibles de redistribuer équitablement les revenus ou les marchandises existent, <strong>il faut des conditions extraordinaires</strong>. Il faut que la finance soit à genoux, suffisamment affaiblie, pour pouvoir lui imposer un contrôle.<br/>
</span></p>
<p>Or, il se trouve que cette situation pourrait bien se produire d’ici peu, rebattre les cartes et inverser les valeurs. Le contrôle de la finance et donc de l’économie pourrait bien diminuer et laisser la places aux alternatives tapies dans l’ombre… <strong>Et c’est à ce moment que les graines semées en permaculture ont le plus de chance de germer. </strong>Car dans un contexte post-croissance de repli énergétique, de raréfaction des intrants, de forte limitation des échanges, la permaculture est l’unique boîte à outils pour nous permettre de rebondir et d’avancer dans cette terre inconnue car elle a été <strong>conçue pour un tel contexte</strong> :</p>
<ul>
<li>Son éthique forte appliquée à la lettre empêche tout déséquilibre naturel et social susceptible de remettre en cause l’intégrité du système à plus ou moins longue échéance.</li>
<li>production alimentaire : c’est le premier principe de permaculture : obtenir une production. Car c’est à ce prix qu’on peut ensuite aller plus loin (pyramide de Maslow), et cela nous donne de quoi troquer avec d’autres communautés. Et les systèmes en permaculture sont très productifs et pratiquement sans intrants.</li>
<li>pénuries de pétrole : les systèmes en permaculture sont sobre en énergie et le recours aux énergies fossiles est temporaire, pour pallier en dernier recours à un déséquilibre ou a minima pour la mise en place (terrassements, gros travaux, …).</li>
<li>écosystèmes abîmés : une conception en permaculture est un havre de biodiversité. Elle laisse systématiquement une part à des zones vierges d’activité humaine (la fameuse zone 5) et tout est parcouru de corridors écologiques pour faire circuler la Vie dans le système. De plus, l’eau est censée repartir plus propre d’un système en perma.</li>
<li>pénurie énergétique : on va jouer sur plusieurs tableaux, tout d’abord la sobriété : pas de superflu, des équipements sobres et efficaces et enfin des énergies les plus renouvelables possible : bois, éolien, solaire (chauffage, voire photovoltaïque).</li>
<li>plus d’argent : bienvenue chez les fauchés! Les permaculteurs ont l’habitude de jongler entre la sobriété heureuse et la précarité subie : récupération, réparation, mise en commun, recyclage.</li>
<li>option planète-étuve : même s’il ne faut pas trop espérer de miracles, les principes et techniques utilisés sont très économes en eau, que ce soit par la conception globale, les techniques utilisées ou la sélection de variétés peu exigeantes en eau.</li>
<li>Reste l’argument du « on ne sait pas vers où on va » que je mettrais à la poubelle avec le diplôme de « Champion de la Terre » de notre président. Un système en permaculture est un système complexe (avec beaucoup d’éléments) et dynamique (qui est évolutif). On peut faire un design en terrain sec, en terrain humide, en zone tropicale et même en zone polaire, et retravailler dessus après pour réajuster.</li>
</ul>
<p>Cette liste n’est pas terminée mais je n’avais pas prévu de faire un livre. En revanche il y a une variable importante dont je n’ai pas encore parlé…</p>
<h1>#lesgens :</h1>
<p>L’individualisme occidental est une parenthèse dans l’histoire humaine, rendue possible par nos <a href="https://www.youtube.com/watch?v=PdLFBGTHxfw">150</a> <a href="https://www.youtube.com/watch?v=PdLFBGTHxfw">esclaves énergétiques</a> : transport, nourriture, santé etc. Or, maintenant que la fête est finie, il va bien falloir se rendre à l’évidence : on a besoin des autres : main d’œuvre, éducation, troc, convivialité, … On survit seul, mais on vit en groupe. C’est peut-être l’erreur dans l’équation des survivalistes : à longue échéance, la clé de la résilience passe par la communauté. C’est d’ailleurs le thème du <a href="http://www.editionslesliensquiliberent.fr/livre-L_Entraide-9791020904409-1-1-0-1.html">deuxième livre de Servigne et Chapelle</a> : « l’entraide, l’autre loi de la jungle ».</p>
<p>L’humain est au cœur de la permaculture. Il est d’ailleurs le premier paramètre qui nous intéresse dans le processus de conception, c’est même devenu une branche : la permaculture humaine, ou la création de systèmes humains soutenable et conviviaux. Parce que dès qu’on touche à l’humain, le PFH (le Putain de Facteur Humain) guette et peut mettre à mal tout le travail mené : Communication non violente, sociocratie, gestion des conflits, consensus, … il y a désormais une multitude d’outils qui existent pour nous aider à vivre, décider, travailler ensemble. Un hasard? je ne crois pas.</p>
<p> </p>
<h1>Conclusion :</h1>
<p> </p>
<h1><img class="aligncenter wp-image-2233 size-full" src="http://www.prisedeterre.net/wp-content/uploads/1-3q7CPc4j2iNc2QuhVq45LQ.jpeg" alt="" srcset="http://www.prisedeterre.net/wp-content/uploads/1-3q7CPc4j2iNc2QuhVq45LQ.jpeg 800w, http://www.prisedeterre.net/wp-content/uploads/1-3q7CPc4j2iNc2QuhVq45LQ-300x174.jpeg 300w, http://www.prisedeterre.net/wp-content/uploads/1-3q7CPc4j2iNc2QuhVq45LQ-600x349.jpeg 600w" sizes="(max-width: 800px) 100vw, 800px"/></h1>
<p> </p>
<h1/>
<p>Les stoïciens voyaient les choses en 2 ordres : celles qui ne dépendent pas de nous, contre lesquelles il est vain de lutter et que nous devons au contraire supporter et accepter. Ensuite, les choses qui dépendent de nous et sur lesquelles nous devons concentrer nos efforts.</p>
<p>Je reste, pour paraphraser Antonio Gramsci, « <em>pessimiste avec l’intelligence, mais optimiste par la volonté</em>« . L’avenir qui se profile semble bien anxiogène et surtout totalement inconnu. On peut bien faire des milliards de suppositions, il y a de fortes chances de tomber à côté. Il y a alors deux façon de voir l’effondrement : une mauvaise et une bonne et il y en a une qui est inutile. Pensée magique peut-être, mais je ne peux m’empêcher de voir dans ce clair-obscur une lueur d’espoir. De voir resurgir des possibles jusqu’alors étouffés par le rouleau compresseur d’une société folle. D’imaginer que ces graines plantées depuis des années puissent trouver alors un terreau favorable à leur éclosion. Nous avons la chance d’être certainement la génération la plus cultivée, la plus ouverte sur le monde, là aussi je ne pense pas que ce soit un hasard.</p>
<p>Désormais, je souhaite imaginer un nouveau récit, une nouvelle histoire pour l’humanité, plus proche de ce qu’elle a toujours été. Je souhaite que l’Humain renoue le pacte avec la Nature, mais également avec lui-même. Sinon, effectivement, tout ceci est sans espoir.</p>
<p>La thèse de l’effondrement est évidemment anxiogène et peux amener à de nombreuses émotions désagréables. Je veux parler d’espoir et de renouveau. Car si nous sommes en train de sortir de la route, il y a peut-être une chance que l’après ne ressemble pas à Mad Max ou même à la Guerre du Feu. C’est une forte possibilité. J’y crois tant que j’en ai fait une partie de mon travail.</p>
<p>Et même s’il nous faut passer par des temps sombres, commençons dès à présent à écrire le futur.</p>
<p>Qui en est?</p>
