title: Un ver marin aux pouvoirs miraculeux pour la médecine
url: http://www.lapresse.ca/sciences/medecine/201405/25/01-4769682-un-ver-marin-aux-pouvoirs-miraculeux-pour-la-medecine.php
hash_url: ef445e4213a1faab5bdc70a02c6b5bf2

<p>«J'ai identifié une molécule qui est un transporteur d'oxygène universel et qui pourrait ainsi être transfusée à tous les groupes sanguins», explique le Dr Franck Zal, l'un des fondateurs de la société implantée à Morlaix, dans le Finistère, premier département français dans le secteur des biotechnologies marines.</p>


<p>
«Cette molécule est issue d'un ver marin, l'arénicole», poursuit le Dr Zal, en montrant un spécimen d'aspect plutôt repoussant, enfermé dans un tube à essai.</p>


<p>
Un ver dont l'hémoglobine - molécule présente dans les globules rouges et qui a pour rôle de transporter l'oxygène dans le corps - est capable d'acheminer cinquante fois plus d'oxygène que l'hémoglobine humaine. Contrairement à cette dernière, enfermée dans des globules rouges, celle de l'arénicole est extracellulaire.</p>


<p>
De ce ver marin, mesurant habituellement entre 10 et 15 cm, on en connaît surtout les petits tortillons visibles sur les plages du littoral Atlantique européen. De couleur rouge-orangé, il est très prisé des pêcheurs, car il constitue un appât de choix.</p>


<p>
C'est en 2002 que le Dr Franck Zal, alors chercheur au CNRS, découvre, en tentant de comprendre comment le ver parvient à respirer entre la marée haute et la marée basse, ses étonnants pouvoirs. En 2007, il abandonne la recherche fondamentale et crée la start-up Hemarina, qui emploie aujourd'hui une trentaine de personnes, a déposé pas moins de 18 brevets internationaux et levé un total de 15 millions d'euros.</p>


<p>
Depuis, le Dr Zal et son équipe s'emploient à développer différents produits thérapeutiques et industriels.</p>


<p>
Des produits, très élaborés, destinés notamment à la préservation d'organes. «L'hémoglobine de ce ver permet d'oxygéner le greffon et donc de réduire considérablement les risques de rejet de greffe», assure l'entrepreneur de 47 ans, dont les résultats ont été publiés dans de nombreuses revues scientifiques. «L'organe est conservé dans un état physiologique proche de l'organisme du donneur», assure-t-il.</p>


<p>
<strong>Pansements thérapeutiques</strong></p>


<p>
«Pour toute la communauté de la transplantation c'est un énorme espoir parce que c'est la première fois depuis très longtemps qu'on a peut-être une possibilité d'améliorer la conservation et la préservation des greffons», s'enthousiasme le Pr Yannick Le Meur, chef du service néphrologie à l'hôpital de la Cavale Blanche à Brest et responsable de l'essai clinique portant sur une soixantaine de patients qui aura lieu à la fin de l'année dans six centres hospitaliers en France.</p>


<p>
Actuellement élevés aux Pays-Bas, les vers utilisés pour la production industrielle de ce produit baptisé HEMO2Life, le seront prochainement dans une ferme de Noirmoutier (Vendée), avec à la clé la création de plusieurs dizaines d'emplois.</p>


<p>
Mais l'hémoglobine  de l'arénicole permet aussi d'imaginer des pansements thérapeutiques capables de soigner des plaies chroniques, comme des ulcères du pied diabétique ou des escarres, grâce à un apport ciblé d'oxygène. «L'utilité de ce pansement est grande pour la médecine, car il y a, rien qu'en France, plus de 350 000 plaies chroniques par an en attente d'un traitement réellement efficace», explique le Dr Zal.</p>


<p>
Autre application, développée avec la marine américaine cette fois-ci : la lutte contre les pathologies d'anémie aiguë ou les syndromes hémorragiques lors de chocs traumatiques.</p>


<p>
«La Navy voudrait avoir des doses d'hémoglobine en poudre, pouvant être reconditionnées et injectées directement sur des militaires blessés sur des champs de bataille», explique le Dr Zal, qui souligne qu'il manque 100 millions de litres de sang par an pour satisfaire les besoins de la population mondiale.</p>


<p>
Actuellement, les seuls produits comparables, issus d'hémoglobine humaine ou bovine modifiée chimiquement, ont des effets secondaires importants.</p>


<p>
«On pourrait pallier ce manque avec un produit sur étagère, lyophilisé et pouvant être transfusé sans problème de typage sanguin», assure-t-il, à propos du substitut sanguin développé dans ses laboratoires.</p>
